var vSelStr="1-303:A";
var ligSelStr="1-3:D";
var structTitle="The crystal structure of COVID-19 main protease in complex with an inhibitor 11a";
const ContactTable = {
 "A_PHE_140_O" : { vCodon:"10471:UUC", vChain:"A", vResName:"PHE", vResNum:"140", vAtomName:"O", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"NAH", dist: 3.19, symmOp: 0},
 "A_GLY_143_N" : { vCodon:"10480:GGU", vChain:"A", vResName:"GLY", vResNum:"143", vAtomName:"N", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 3.32, symmOp: 0},
 "A_SER_144_N" : { vCodon:"10483:UCA", vChain:"A", vResName:"SER", vResNum:"144", vAtomName:"N", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 3.41, symmOp: 0},
 "A_CYS_145_SG" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"SG", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"CB", dist: 3.08, symmOp: 0},
 "A_CYS_145_SG" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"SG", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"CA", dist: 2.58, symmOp: 0},
 "A_CYS_145_SG" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"SG", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"N", dist: 2.89, symmOp: 0},
 "A_CYS_145_N" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"N", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"C", dist: 3.42, symmOp: 0},
 "A_CYS_145_CB" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"CB", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"C", dist: 2.78, symmOp: 0},
 "A_CYS_145_SG" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"SG", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"C", dist: 1.79, symmOp: 0},
 "A_CYS_145_N" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"N", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 2.88, symmOp: 0},
 "A_CYS_145_CA" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"CA", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 3.49, symmOp: 0},
 "A_CYS_145_CB" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"CB", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 2.97, symmOp: 0},
 "A_CYS_145_SG" : { vCodon:"10486:UGU", vChain:"A", vResName:"CYS", vResNum:"145", vAtomName:"SG", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"O", dist: 2.62, symmOp: 0},
 "A_HIS_163_NE2" : { vCodon:"10540:CAC", vChain:"A", vResName:"HIS", vResNum:"163", vAtomName:"NE2", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"OAD", dist: 2.67, symmOp: 0},
 "A_HIS_164_O" : { vCodon:"10543:CAU", vChain:"A", vResName:"HIS", vResNum:"164", vAtomName:"O", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"N", dist: 3.23, symmOp: 0},
 "A_MET_165_CA" : { vCodon:"10546:AUG", vChain:"A", vResName:"MET", vResNum:"165", vAtomName:"CA", ligChain:"D", ligResName:"ICB", ligResNum:"1", ligAtomName:"O11", dist: 3.47, symmOp: 0},
 "A_MET_165_CB" : { vCodon:"10546:AUG", vChain:"A", vResName:"MET", vResNum:"165", vAtomName:"CB", ligChain:"D", ligResName:"ICB", ligResNum:"1", ligAtomName:"O11", dist: 3.36, symmOp: 0},
 "A_GLU_166_O" : { vCodon:"10549:GAA", vChain:"A", vResName:"GLU", vResNum:"166", vAtomName:"O", ligChain:"D", ligResName:"ICB", ligResNum:"1", ligAtomName:"N09", dist: 2.64, symmOp: 0},
 "A_GLU_166_N" : { vCodon:"10549:GAA", vChain:"A", vResName:"GLU", vResNum:"166", vAtomName:"N", ligChain:"D", ligResName:"ICB", ligResNum:"1", ligAtomName:"O11", dist: 2.90, symmOp: 0},
 "A_GLU_166_OE2" : { vCodon:"10549:GAA", vChain:"A", vResName:"GLU", vResNum:"166", vAtomName:"OE2", ligChain:"D", ligResName:"ELL", ligResNum:"3", ligAtomName:"NAH", dist: 3.04, symmOp: 0},
 "A_ASP_187_C" : { vCodon:"10612:GAC", vChain:"A", vResName:"ASP", vResNum:"187", vAtomName:"C", ligChain:"D", ligResName:"ALC", ligResNum:"2", ligAtomName:"CZ", dist: 3.41, symmOp: 0},
 "A_ASP_187_O" : { vCodon:"10612:GAC", vChain:"A", vResName:"ASP", vResNum:"187", vAtomName:"O", ligChain:"D", ligResName:"ALC", ligResNum:"2", ligAtomName:"CZ", dist: 3.28, symmOp: 0},
};
