var vSelStr="31-919:A or 78-191:B or 84-114:D or 2-63:C";
var ligSelStr="1-9:E or 1-8:F";
var structTitle="SARS-CoV-2 RdRp/RNA complex";
const ContactTable = {
 "A_ASN_496_OD1" : { vCodon:"14925:AAC", vChain:"A", vResName:"ASN", vResNum:"496", vAtomName:"OD1", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP2", dist: 3.05, symmOp: 0},
 "A_ASN_496_HD22" : { vCodon:"14925:AAC", vChain:"A", vResName:"ASN", vResNum:"496", vAtomName:"HD22", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP2", dist: 3.48, symmOp: 0},
 "A_ASN_497_HD21" : { vCodon:"14928:AAC", vChain:"A", vResName:"ASN", vResNum:"497", vAtomName:"HD21", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"OP2", dist: 3.40, symmOp: 0},
 "A_LEU_498_CD2" : { vCodon:"14931:CUA", vChain:"A", vResName:"LEU", vResNum:"498", vAtomName:"CD2", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP1", dist: 3.24, symmOp: 0},
 "A_LEU_498_HD21" : { vCodon:"14931:CUA", vChain:"A", vResName:"LEU", vResNum:"498", vAtomName:"HD21", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP1", dist: 2.89, symmOp: 0},
 "A_LEU_498_HD23" : { vCodon:"14931:CUA", vChain:"A", vResName:"LEU", vResNum:"498", vAtomName:"HD23", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP1", dist: 2.72, symmOp: 0},
 "A_ASP_499_OD2" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"OD2", ligChain:"E", ligResName:"G", ligResNum:"4", ligAtomName:"OP2", dist: 3.03, symmOp: 0},
 "A_LYS_500_HZ3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HZ3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"OP2", dist: 3.06, symmOp: 0},
 "A_LYS_500_HD3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HD3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O5'", dist: 3.13, symmOp: 0},
 "A_LYS_500_HB3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O3'", dist: 2.91, symmOp: 0},
 "A_LYS_500_HB3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 3.05, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"P", dist: 3.41, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"P", dist: 3.42, symmOp: 0},
 "A_LYS_500_HB2" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"P", dist: 3.42, symmOp: 0},
 "A_LYS_500_HB3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"P", dist: 2.87, symmOp: 0},
 "A_LYS_500_HG3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HG3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"P", dist: 2.84, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP1", dist: 2.94, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP1", dist: 3.13, symmOp: 0},
 "A_LYS_500_HB2" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP1", dist: 2.55, symmOp: 0},
 "A_LYS_500_HB3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP1", dist: 2.74, symmOp: 0},
 "A_LYS_500_HG3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HG3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP1", dist: 2.49, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 3.48, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 2.98, symmOp: 0},
 "A_LYS_500_HB3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HB3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 3.01, symmOp: 0},
 "A_LYS_500_HG3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HG3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 2.48, symmOp: 0},
 "A_LYS_500_CD" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CD", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 2.86, symmOp: 0},
 "A_LYS_500_HD2" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HD2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 2.54, symmOp: 0},
 "A_LYS_500_HD3" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"HD3", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"OP2", dist: 2.69, symmOp: 0},
 "A_SER_501_CB" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C5'", dist: 3.44, symmOp: 0},
 "A_SER_501_HB2" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C5'", dist: 2.96, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C5'", dist: 2.96, symmOp: 0},
 "A_SER_501_H" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C5'", dist: 3.04, symmOp: 0},
 "A_SER_501_HG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C5'", dist: 2.75, symmOp: 0},
 "A_SER_501_HB2" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C4'", dist: 3.26, symmOp: 0},
 "A_SER_501_CB" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5'", dist: 3.36, symmOp: 0},
 "A_SER_501_HB2" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5'", dist: 3.03, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5'", dist: 2.61, symmOp: 0},
 "A_SER_501_HG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5'", dist: 2.17, symmOp: 0},
 "A_SER_501_CA" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 3.35, symmOp: 0},
 "A_SER_501_CB" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.75, symmOp: 0},
 "A_SER_501_HB2" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.33, symmOp: 0},
 "A_SER_501_N" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.83, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.46, symmOp: 0},
 "A_SER_501_H" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.08, symmOp: 0},
 "A_SER_501_HG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H5''", dist: 2.51, symmOp: 0},
 "A_SER_501_HB2" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H4'", dist: 2.64, symmOp: 0},
 "A_SER_501_HG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H4'", dist: 3.46, symmOp: 0},
 "A_ARG_513_HH22" : { vCodon:"14976:AGA", vChain:"A", vResName:"ARG", vResNum:"513", vAtomName:"HH22", ligChain:"E", ligResName:"G", ligResNum:"3", ligAtomName:"OP1", dist: 3.02, symmOp: 0},
 "A_VAL_557_HG11" : { vCodon:"15108:GUA", vChain:"A", vResName:"VAL", vResNum:"557", vAtomName:"HG11", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C6", dist: 3.33, symmOp: 0},
 "A_VAL_557_HG11" : { vCodon:"15108:GUA", vChain:"A", vResName:"VAL", vResNum:"557", vAtomName:"HG11", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O6", dist: 3.44, symmOp: 0},
 "A_ALA_558_O" : { vCodon:"15111:GCU", vChain:"A", vResName:"ALA", vResNum:"558", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C1'", dist: 3.42, symmOp: 0},
 "A_ALA_558_C" : { vCodon:"15111:GCU", vChain:"A", vResName:"ALA", vResNum:"558", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 3.45, symmOp: 0},
 "A_ALA_558_O" : { vCodon:"15111:GCU", vChain:"A", vResName:"ALA", vResNum:"558", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 2.49, symmOp: 0},
 "A_GLY_559_HA3" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O4'", dist: 3.43, symmOp: 0},
 "A_GLY_559_HA2" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O4'", dist: 3.32, symmOp: 0},
 "A_GLY_559_HA2" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 3.26, symmOp: 0},
 "A_GLY_559_HA3" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H4'", dist: 3.42, symmOp: 0},
 "A_GLY_559_HA2" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H4'", dist: 3.46, symmOp: 0},
 "A_GLY_559_HA2" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 2.93, symmOp: 0},
 "A_ARG_569_HH12" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"HH12", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"C5'", dist: 3.18, symmOp: 0},
 "A_ARG_569_NH1" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NH1", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5'", dist: 3.19, symmOp: 0},
 "A_ARG_569_HH12" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"HH12", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5'", dist: 2.86, symmOp: 0},
 "A_ARG_569_HH11" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"HH11", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5''", dist: 3.13, symmOp: 0},
 "A_ARG_569_NH1" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NH1", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5''", dist: 3.12, symmOp: 0},
 "A_ARG_569_HH12" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"HH12", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5''", dist: 2.74, symmOp: 0},
 "A_ARG_569_HH12" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"HH12", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H4'", dist: 3.26, symmOp: 0},
 "A_LYS_577_HZ3" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"HZ3", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O3'", dist: 3.31, symmOp: 0},
 "A_LYS_577_HZ3" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"HZ3", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"P", dist: 2.95, symmOp: 0},
 "A_LYS_577_NZ" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"NZ", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"OP1", dist: 2.31, symmOp: 0},
 "A_LYS_577_HZ1" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"HZ1", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"OP1", dist: 2.66, symmOp: 0},
 "A_LYS_577_HZ2" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"HZ2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"OP1", dist: 2.25, symmOp: 0},
 "A_LYS_577_HZ3" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"HZ3", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"OP1", dist: 1.73, symmOp: 0},
 "A_ALA_580_HB1" : { vCodon:"15177:GCC", vChain:"A", vResName:"ALA", vResNum:"580", vAtomName:"HB1", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H5'", dist: 3.27, symmOp: 0},
 "A_ALA_580_HB1" : { vCodon:"15177:GCC", vChain:"A", vResName:"ALA", vResNum:"580", vAtomName:"HB1", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H5''", dist: 3.05, symmOp: 0},
 "A_ALA_580_HB1" : { vCodon:"15177:GCC", vChain:"A", vResName:"ALA", vResNum:"580", vAtomName:"HB1", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 3.45, symmOp: 0},
 "A_ILE_589_HG21" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG21", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 3.07, symmOp: 0},
 "A_ILE_589_HD12" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HD12", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H22", dist: 3.49, symmOp: 0},
 "A_ILE_589_HG22" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG22", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C4'", dist: 3.04, symmOp: 0},
 "A_ILE_589_HG23" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG23", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C4'", dist: 3.27, symmOp: 0},
 "A_ILE_589_CG2" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"CG2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O4'", dist: 3.16, symmOp: 0},
 "A_ILE_589_HG21" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG21", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O4'", dist: 3.19, symmOp: 0},
 "A_ILE_589_HG22" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG22", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O4'", dist: 3.07, symmOp: 0},
 "A_ILE_589_HG23" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG23", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O4'", dist: 2.70, symmOp: 0},
 "A_ILE_589_HG23" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG23", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C1'", dist: 3.15, symmOp: 0},
 "A_ILE_589_HG22" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG22", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H5'", dist: 3.18, symmOp: 0},
 "A_ILE_589_CG2" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"CG2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 2.99, symmOp: 0},
 "A_ILE_589_HG21" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG21", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 3.43, symmOp: 0},
 "A_ILE_589_HG22" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG22", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 2.37, symmOp: 0},
 "A_ILE_589_HG23" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG23", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 2.81, symmOp: 0},
 "A_ILE_589_HG23" : { vCodon:"15204:AUU", vChain:"A", vResName:"ILE", vResNum:"589", vAtomName:"HG23", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H1'", dist: 2.70, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C4'", dist: 3.38, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O4'", dist: 3.47, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C3'", dist: 3.41, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O3'", dist: 2.93, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C2'", dist: 3.25, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C2'", dist: 3.40, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O2'", dist: 2.17, symmOp: 0},
 "A_GLY_590_N" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O2'", dist: 2.79, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O2'", dist: 2.87, symmOp: 0},
 "A_GLY_590_C" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O2'", dist: 3.44, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"O2'", dist: 2.38, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"C1'", dist: 3.43, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 2.64, symmOp: 0},
 "A_GLY_590_N" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 3.05, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 3.32, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H4'", dist: 2.79, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 2.59, symmOp: 0},
 "A_GLY_590_N" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 3.01, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 2.67, symmOp: 0},
 "A_GLY_590_C" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 3.04, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 2.95, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"HO2'", dist: 2.06, symmOp: 0},
 "A_GLY_590_H" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H1'", dist: 3.06, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"C5'", dist: 3.35, symmOp: 0},
 "A_GLY_590_C" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H5'", dist: 3.38, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H5'", dist: 2.52, symmOp: 0},
 "A_GLY_590_HA2" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H5'", dist: 2.88, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 3.26, symmOp: 0},
 "A_SER_592_HB2" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"C4'", dist: 3.17, symmOp: 0},
 "A_SER_592_HB2" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"C2'", dist: 3.44, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"O2'", dist: 2.49, symmOp: 0},
 "A_SER_592_HG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"O2'", dist: 2.14, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"O2'", dist: 2.92, symmOp: 0},
 "A_SER_592_HB2" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"O2'", dist: 2.45, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 3.27, symmOp: 0},
 "A_SER_592_HB2" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 2.31, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 2.54, symmOp: 0},
 "A_SER_592_HG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HG", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 2.02, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.32, symmOp: 0},
 "A_SER_592_HB2" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"HB2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.03, symmOp: 0},
 "A_PHE_594_CD2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CD2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.39, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.02, symmOp: 0},
 "A_PHE_594_CZ" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CZ", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.38, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.06, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"C4'", dist: 3.44, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"C4'", dist: 2.65, symmOp: 0},
 "A_PHE_594_HD2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HD2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"C4'", dist: 3.45, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"O4'", dist: 3.12, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"O4'", dist: 2.35, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"C2'", dist: 3.23, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"O2'", dist: 2.74, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"C1'", dist: 2.82, symmOp: 0},
 "A_PHE_594_HD2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HD2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H5'", dist: 3.40, symmOp: 0},
 "A_PHE_594_CD2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CD2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 3.09, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 2.84, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 2.13, symmOp: 0},
 "A_PHE_594_HD2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HD2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 2.63, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 2.72, symmOp: 0},
 "A_PHE_594_CZ" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CZ", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 3.40, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 1.94, symmOp: 0},
 "A_PHE_594_HZ" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HZ", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 3.28, symmOp: 0},
 "A_PHE_594_CE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"CE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.27, symmOp: 0},
 "A_PHE_594_HE2" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HE2", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 2.53, symmOp: 0},
 "A_PHE_594_HZ" : { vCodon:"15219:UUC", vChain:"A", vResName:"PHE", vResNum:"594", vAtomName:"HZ", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.06, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C2", dist: 3.20, symmOp: 0},
 "A_SER_682_HB3" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C2", dist: 2.97, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N2", dist: 3.10, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N2", dist: 2.55, symmOp: 0},
 "A_SER_682_CB" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N2", dist: 3.40, symmOp: 0},
 "A_SER_682_HA" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N2", dist: 3.44, symmOp: 0},
 "A_SER_682_HB3" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N2", dist: 2.60, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 3.20, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 3.07, symmOp: 0},
 "A_SER_682_HB3" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 3.35, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H21", dist: 3.16, symmOp: 0},
 "A_SER_682_CB" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H21", dist: 3.44, symmOp: 0},
 "A_SER_682_HA" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H21", dist: 3.49, symmOp: 0},
 "A_SER_682_HB3" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H21", dist: 2.56, symmOp: 0},
 "A_SER_682_CA" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 3.24, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 2.62, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 1.83, symmOp: 0},
 "A_SER_682_HA" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 3.10, symmOp: 0},
 "A_SER_682_HB3" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"HB3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 2.87, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2", dist: 3.47, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.34, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C2'", dist: 3.40, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C2'", dist: 2.86, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C2'", dist: 3.05, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 3.02, symmOp: 0},
 "A_GLY_683_C" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"C", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 3.37, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 2.85, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 2.84, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"O2'", dist: 2.48, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C1'", dist: 3.41, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C1'", dist: 2.97, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C1'", dist: 2.96, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N9", dist: 3.44, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 3.33, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 2.63, symmOp: 0},
 "A_GLY_683_N" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"N3", dist: 3.27, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"C4", dist: 3.35, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H2'", dist: 3.30, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H2'", dist: 2.56, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H2'", dist: 3.22, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"HO2'", dist: 3.24, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"HO2'", dist: 3.24, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 2.75, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 2.53, symmOp: 0},
 "A_GLY_683_HA3" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA3", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 2.22, symmOp: 0},
 "A_GLY_683_N" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"N", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 3.35, symmOp: 0},
 "A_GLY_683_H" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"H", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H1'", dist: 3.34, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C4'", dist: 3.27, symmOp: 0},
 "A_GLY_683_C" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O4'", dist: 3.12, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O4'", dist: 2.63, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O4'", dist: 2.97, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C1'", dist: 3.43, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H5'", dist: 3.21, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H4'", dist: 3.02, symmOp: 0},
 "A_GLY_683_C" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.27, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.39, symmOp: 0},
 "A_GLY_683_HA2" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"HA2", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.21, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O4'", dist: 3.40, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C2'", dist: 3.33, symmOp: 0},
 "A_ASP_684_C" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 3.39, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 2.49, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C1'", dist: 3.08, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H4'", dist: 3.43, symmOp: 0},
 "A_ASP_684_C" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.57, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 1.68, symmOp: 0},
 "A_ASP_684_C" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.34, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 2.40, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C4'", dist: 3.23, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C3'", dist: 3.47, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O3'", dist: 3.32, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"C2'", dist: 3.41, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 3.05, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 2.78, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 2.42, symmOp: 0},
 "A_ALA_685_C" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2'", dist: 3.03, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H4'", dist: 3.23, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H4'", dist: 2.40, symmOp: 0},
 "A_ALA_685_N" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"N", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H4'", dist: 3.40, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.63, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.87, symmOp: 0},
 "A_ALA_685_HA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"HA", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.13, symmOp: 0},
 "A_ALA_685_N" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"N", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.96, symmOp: 0},
 "A_ALA_685_C" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"HO2'", dist: 2.76, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H5'", dist: 3.22, symmOp: 0},
 "A_THR_687_HG1" : { vCodon:"15498:ACU", vChain:"A", vResName:"THR", vResNum:"687", vAtomName:"HG1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H2", dist: 3.06, symmOp: 0},
 "A_THR_687_HG21" : { vCodon:"15498:ACU", vChain:"A", vResName:"THR", vResNum:"687", vAtomName:"HG21", ligChain:"F", ligResName:"G", ligResNum:"1", ligAtomName:"H22", dist: 3.23, symmOp: 0},
 "A_THR_687_HG21" : { vCodon:"15498:ACU", vChain:"A", vResName:"THR", vResNum:"687", vAtomName:"HG21", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2", dist: 3.29, symmOp: 0},
 "A_THR_687_HG1" : { vCodon:"15498:ACU", vChain:"A", vResName:"THR", vResNum:"687", vAtomName:"HG1", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"O2", dist: 2.71, symmOp: 0},
 "A_THR_687_HG23" : { vCodon:"15498:ACU", vChain:"A", vResName:"THR", vResNum:"687", vAtomName:"HG23", ligChain:"F", ligResName:"U", ligResNum:"2", ligAtomName:"H1'", dist: 3.38, symmOp: 0},
 "A_TYR_689_HH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HH", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"C2'", dist: 3.20, symmOp: 0},
 "A_TYR_689_CE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"CE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 3.19, symmOp: 0},
 "A_TYR_689_CZ" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"CZ", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 3.35, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 2.65, symmOp: 0},
 "A_TYR_689_HE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 2.53, symmOp: 0},
 "A_TYR_689_HH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HH", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"O2'", dist: 1.82, symmOp: 0},
 "A_TYR_689_HE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H4'", dist: 3.29, symmOp: 0},
 "A_TYR_689_CE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"CE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"HO2'", dist: 2.69, symmOp: 0},
 "A_TYR_689_CZ" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"CZ", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"HO2'", dist: 3.15, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"HO2'", dist: 2.75, symmOp: 0},
 "A_TYR_689_HE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"HO2'", dist: 1.89, symmOp: 0},
 "A_TYR_689_HH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HH", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"HO2'", dist: 2.00, symmOp: 0},
 "A_TYR_689_HE2" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HE2", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H1'", dist: 3.27, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H5'", dist: 3.49, symmOp: 0},
 "A_TYR_689_HH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"HH", ligChain:"F", ligResName:"G", ligResNum:"4", ligAtomName:"H5'", dist: 2.97, symmOp: 0},
 "A_LEU_758_HD22" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"HD22", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C4'", dist: 3.41, symmOp: 0},
 "A_LEU_758_HD22" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"HD22", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O4'", dist: 2.89, symmOp: 0},
 "A_LEU_758_HD22" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"HD22", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H5'", dist: 3.45, symmOp: 0},
 "A_LEU_758_O" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"O", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H4'", dist: 3.22, symmOp: 0},
 "A_LEU_758_HD22" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"HD22", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H4'", dist: 3.04, symmOp: 0},
 "A_LEU_758_HD21" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"HD21", ligChain:"F", ligResName:"G", ligResNum:"3", ligAtomName:"H22", dist: 3.00, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C2'", dist: 2.88, symmOp: 0},
 "A_SER_759_OG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"OG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O2'", dist: 2.21, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O2'", dist: 1.68, symmOp: 0},
 "A_SER_759_CB" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"CB", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O2'", dist: 2.93, symmOp: 0},
 "A_SER_759_HB3" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HB3", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O2'", dist: 2.57, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C1'", dist: 3.28, symmOp: 0},
 "A_SER_759_HB3" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HB3", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H4'", dist: 2.94, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H2'", dist: 3.30, symmOp: 0},
 "A_SER_759_OG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"OG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 2.30, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 2.04, symmOp: 0},
 "A_SER_759_CB" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"CB", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 2.73, symmOp: 0},
 "A_SER_759_HB2" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HB2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 3.48, symmOp: 0},
 "A_SER_759_HB3" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HB3", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 2.23, symmOp: 0},
 "A_SER_759_HG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H1'", dist: 2.77, symmOp: 0},
 "A_SER_759_HB3" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"HB3", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H1'", dist: 3.20, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C4'", dist: 3.43, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C3'", dist: 3.50, symmOp: 0},
 "A_ASP_760_CG" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"CG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O3'", dist: 2.96, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O3'", dist: 2.67, symmOp: 0},
 "A_ASP_760_OD2" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"O3'", dist: 2.63, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H4'", dist: 2.69, symmOp: 0},
 "A_ASP_760_H" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"H", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H4'", dist: 3.43, symmOp: 0},
 "A_ASP_760_CG" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"CG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO3'", dist: 2.59, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO3'", dist: 2.49, symmOp: 0},
 "A_ASP_760_OD2" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO3'", dist: 2.28, symmOp: 0},
 "A_ASP_760_CG" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"CG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 3.38, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 2.70, symmOp: 0},
 "A_ASP_760_H" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"H", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"HO2'", dist: 3.25, symmOp: 0},
 "A_ASP_761_OD2" : { vCodon:"15720:GAU", vChain:"A", vResName:"ASP", vResNum:"761", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"OP1", dist: 3.43, symmOp: 0},
 "A_ASP_761_OD2" : { vCodon:"15720:GAU", vChain:"A", vResName:"ASP", vResNum:"761", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"C5'", dist: 2.93, symmOp: 0},
 "A_ASP_761_OD2" : { vCodon:"15720:GAU", vChain:"A", vResName:"ASP", vResNum:"761", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H5'", dist: 2.47, symmOp: 0},
 "A_ASP_761_OD2" : { vCodon:"15720:GAU", vChain:"A", vResName:"ASP", vResNum:"761", vAtomName:"OD2", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H5''", dist: 2.53, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C5'", dist: 3.05, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C4'", dist: 3.09, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C4'", dist: 2.99, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C3'", dist: 3.12, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 3.07, symmOp: 0},
 "A_CYS_813_CB" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 3.18, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 2.72, symmOp: 0},
 "A_CYS_813_CA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CA", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 3.10, symmOp: 0},
 "A_CYS_813_C" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"C", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 3.27, symmOp: 0},
 "A_CYS_813_HA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HA", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O3'", dist: 2.55, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C2'", dist: 3.30, symmOp: 0},
 "A_CYS_813_CB" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 2.96, symmOp: 0},
 "A_CYS_813_SG" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"SG", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 2.50, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 2.45, symmOp: 0},
 "A_CYS_813_HG" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HG", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 2.72, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5'", dist: 2.96, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5''", dist: 2.64, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H4'", dist: 2.53, symmOp: 0},
 "A_CYS_813_CB" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H4'", dist: 3.13, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H4'", dist: 2.19, symmOp: 0},
 "A_CYS_813_C" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"C", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H4'", dist: 3.47, symmOp: 0},
 "A_CYS_813_CB" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 2.75, symmOp: 0},
 "A_CYS_813_SG" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"SG", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 2.66, symmOp: 0},
 "A_CYS_813_HB2" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 3.25, symmOp: 0},
 "A_CYS_813_HB3" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 2.11, symmOp: 0},
 "A_CYS_813_HG" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HG", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 2.68, symmOp: 0},
 "A_CYS_813_HA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HA", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"P", dist: 3.05, symmOp: 0},
 "A_CYS_813_CA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"CA", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"OP1", dist: 3.40, symmOp: 0},
 "A_CYS_813_HA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HA", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"OP1", dist: 2.51, symmOp: 0},
 "A_CYS_813_SG" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"SG", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H5'", dist: 3.42, symmOp: 0},
 "A_CYS_813_HA" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"HA", ligChain:"E", ligResName:"A", ligResNum:"9", ligAtomName:"H5'", dist: 3.35, symmOp: 0},
 "A_SER_814_HB2" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"C5'", dist: 3.44, symmOp: 0},
 "A_SER_814_HB2" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5'", dist: 3.37, symmOp: 0},
 "A_SER_814_HB2" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5''", dist: 2.66, symmOp: 0},
 "A_GLN_815_HE22" : { vCodon:"15882:CAA", vChain:"A", vResName:"GLN", vResNum:"815", vAtomName:"HE22", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"HO2'", dist: 3.37, symmOp: 0},
 "A_GLN_815_HE21" : { vCodon:"15882:CAA", vChain:"A", vResName:"GLN", vResNum:"815", vAtomName:"HE21", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"HO2'", dist: 3.36, symmOp: 0},
 "A_GLN_815_NE2" : { vCodon:"15882:CAA", vChain:"A", vResName:"GLN", vResNum:"815", vAtomName:"NE2", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5'", dist: 3.39, symmOp: 0},
 "A_GLN_815_HE21" : { vCodon:"15882:CAA", vChain:"A", vResName:"GLN", vResNum:"815", vAtomName:"HE21", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"H5'", dist: 2.64, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"P", dist: 3.38, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"OP1", dist: 3.31, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"OP1", dist: 2.49, symmOp: 0},
 "A_ARG_836_HH22" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH22", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"OP1", dist: 2.77, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"O5'", dist: 3.37, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"C5'", dist: 3.34, symmOp: 0},
 "A_ARG_836_HH11" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH11", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"O3'", dist: 3.42, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5''", dist: 3.02, symmOp: 0},
 "A_ARG_836_HH11" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH11", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5''", dist: 3.45, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5''", dist: 2.54, symmOp: 0},
 "A_ARG_836_HH22" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH22", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5''", dist: 3.25, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"P", dist: 3.21, symmOp: 0},
 "A_ARG_836_HH11" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH11", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"P", dist: 2.66, symmOp: 0},
 "A_ARG_836_HE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HE", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"P", dist: 3.50, symmOp: 0},
 "A_ARG_836_HH11" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH11", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP1", dist: 3.07, symmOp: 0},
 "A_ARG_836_NE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NE", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP1", dist: 3.36, symmOp: 0},
 "A_ARG_836_HE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HE", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP1", dist: 2.81, symmOp: 0},
 "A_ARG_836_CZ" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"CZ", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP2", dist: 3.38, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP2", dist: 2.31, symmOp: 0},
 "A_ARG_836_HH11" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH11", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP2", dist: 1.65, symmOp: 0},
 "A_ARG_836_HH12" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HH12", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP2", dist: 2.58, symmOp: 0},
 "A_ARG_836_HE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"HE", ligChain:"E", ligResName:"C", ligResNum:"8", ligAtomName:"OP2", dist: 3.32, symmOp: 0},
 "A_ALA_840_HB1" : { vCodon:"15957:GCC", vChain:"A", vResName:"ALA", vResNum:"840", vAtomName:"HB1", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"OP1", dist: 3.41, symmOp: 0},
 "A_ALA_840_HB2" : { vCodon:"15957:GCC", vChain:"A", vResName:"ALA", vResNum:"840", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"OP1", dist: 3.48, symmOp: 0},
 "A_ILE_847_HG21" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"HG21", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"O3'", dist: 2.94, symmOp: 0},
 "A_ILE_847_HG21" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"HG21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"P", dist: 3.30, symmOp: 0},
 "A_ILE_847_CD1" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"CD1", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 3.40, symmOp: 0},
 "A_ILE_847_CG1" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"CG1", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 3.24, symmOp: 0},
 "A_ILE_847_CG2" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"CG2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 3.43, symmOp: 0},
 "A_ILE_847_HG13" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"HG13", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.47, symmOp: 0},
 "A_ILE_847_HG21" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"HG21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.50, symmOp: 0},
 "A_ILE_847_HD12" : { vCodon:"15978:AUC", vChain:"A", vResName:"ILE", vResNum:"847", vAtomName:"HD12", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.91, symmOp: 0},
 "A_LEU_854_HD12" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD12", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"C5'", dist: 3.17, symmOp: 0},
 "A_LEU_854_HD12" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD12", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"C4'", dist: 3.11, symmOp: 0},
 "A_LEU_854_HD12" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD12", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H5'", dist: 2.91, symmOp: 0},
 "A_LEU_854_HD13" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD13", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H5'", dist: 3.26, symmOp: 0},
 "A_LEU_854_HD12" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD12", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H5''", dist: 3.00, symmOp: 0},
 "A_LEU_854_CD1" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"CD1", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 3.30, symmOp: 0},
 "A_LEU_854_HB2" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HB2", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 3.25, symmOp: 0},
 "A_LEU_854_HD12" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"HD12", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H4'", dist: 2.34, symmOp: 0},
 "A_GLU_857_OE1" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE1", ligChain:"E", ligResName:"G", ligResNum:"4", ligAtomName:"N2", dist: 3.04, symmOp: 0},
 "A_GLU_857_OE1" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE1", ligChain:"E", ligResName:"G", ligResNum:"4", ligAtomName:"H21", dist: 3.30, symmOp: 0},
 "A_GLU_857_OE1" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE1", ligChain:"E", ligResName:"G", ligResNum:"4", ligAtomName:"H22", dist: 2.41, symmOp: 0},
 "A_GLU_857_OE2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"C2'", dist: 3.15, symmOp: 0},
 "A_GLU_857_CD" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"CD", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 3.08, symmOp: 0},
 "A_GLU_857_OE2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"O2'", dist: 1.99, symmOp: 0},
 "A_GLU_857_OE2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"C1'", dist: 3.40, symmOp: 0},
 "A_GLU_857_CD" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"CD", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 2.92, symmOp: 0},
 "A_GLU_857_OE2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"HO2'", dist: 1.74, symmOp: 0},
 "A_GLU_857_CD" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"CD", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"H1'", dist: 3.02, symmOp: 0},
 "A_GLU_857_OE1" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE1", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"H1'", dist: 3.37, symmOp: 0},
 "A_GLU_857_OE2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"H1'", dist: 2.75, symmOp: 0},
 "A_GLU_857_HG2" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"HG2", ligChain:"F", ligResName:"C", ligResNum:"8", ligAtomName:"H1'", dist: 3.49, symmOp: 0},
 "A_ARG_858_HB2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HB2", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"HO2'", dist: 3.25, symmOp: 0},
 "A_ARG_858_NH2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NH2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.99, symmOp: 0},
 "A_ARG_858_HH21" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.86, symmOp: 0},
 "A_ARG_858_HH22" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH22", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"OP1", dist: 2.51, symmOp: 0},
 "A_ARG_858_HH21" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"C5'", dist: 3.28, symmOp: 0},
 "A_ARG_858_HG3" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HG3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"C5'", dist: 2.97, symmOp: 0},
 "A_ARG_858_HG3" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HG3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"C4'", dist: 3.29, symmOp: 0},
 "A_ARG_858_HH21" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5'", dist: 3.06, symmOp: 0},
 "A_ARG_858_CG" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"CG", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5'", dist: 3.49, symmOp: 0},
 "A_ARG_858_HG3" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HG3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5'", dist: 2.57, symmOp: 0},
 "A_ARG_858_CZ" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"CZ", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5''", dist: 3.40, symmOp: 0},
 "A_ARG_858_NH2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NH2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5''", dist: 2.77, symmOp: 0},
 "A_ARG_858_HH21" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH21", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5''", dist: 2.66, symmOp: 0},
 "A_ARG_858_HH22" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HH22", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5''", dist: 2.89, symmOp: 0},
 "A_ARG_858_HG3" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HG3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H5''", dist: 2.73, symmOp: 0},
 "A_ARG_858_HA" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HA", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 3.24, symmOp: 0},
 "A_ARG_858_HG3" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"HG3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H4'", dist: 2.70, symmOp: 0},
 "A_SER_861_OG" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"OG", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H22", dist: 2.88, symmOp: 0},
 "A_SER_861_HG" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HG", ligChain:"E", ligResName:"G", ligResNum:"5", ligAtomName:"H22", dist: 3.07, symmOp: 0},
 "A_SER_861_HB3" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"O2'", dist: 3.13, symmOp: 0},
 "A_SER_861_HB2" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"O2'", dist: 3.28, symmOp: 0},
 "A_SER_861_CB" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 3.13, symmOp: 0},
 "A_SER_861_HB3" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 2.81, symmOp: 0},
 "A_SER_861_HB2" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 2.61, symmOp: 0},
 "A_SER_861_CB" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"CB", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.10, symmOp: 0},
 "A_SER_861_OG" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"OG", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.06, symmOp: 0},
 "A_SER_861_HB3" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB3", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 2.71, symmOp: 0},
 "A_SER_861_HG" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HG", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.06, symmOp: 0},
 "A_SER_861_HB2" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"HB2", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"H1'", dist: 3.07, symmOp: 0},
 "A_LEU_862_HG" : { vCodon:"16023:UUA", vChain:"A", vResName:"LEU", vResNum:"862", vAtomName:"HG", ligChain:"E", ligResName:"C", ligResNum:"6", ligAtomName:"HO2'", dist: 3.09, symmOp: 0},
 "A_LEU_862_HD23" : { vCodon:"16023:UUA", vChain:"A", vResName:"LEU", vResNum:"862", vAtomName:"HD23", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5'", dist: 3.39, symmOp: 0},
 "A_LEU_862_HD21" : { vCodon:"16023:UUA", vChain:"A", vResName:"LEU", vResNum:"862", vAtomName:"HD21", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H5'", dist: 3.17, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"E", ligResName:"C", ligResNum:"7", ligAtomName:"H4'", dist: 3.37, symmOp: 0},
 "A_TYR_915_HE1" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"HE1", ligChain:"F", ligResName:"C", ligResNum:"6", ligAtomName:"O3'", dist: 3.36, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"F", ligResName:"C", ligResNum:"7", ligAtomName:"H5'", dist: 2.96, symmOp: 0},
 "A_TYR_915_HE1" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"HE1", ligChain:"F", ligResName:"C", ligResNum:"7", ligAtomName:"H5'", dist: 2.90, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"F", ligResName:"C", ligResNum:"7", ligAtomName:"H5''", dist: 3.44, symmOp: 0},
};
