var vSelStr="327-529:E or 332-532:A";
var ligSelStr="0-219:H or 0-220:B or 1-219:L or 1-219:C";
var structTitle="Crystal structure of the SARS-CoV-2 receptor binding domain in complex with CR3022 Fab";
const ContactTable = {
 "E_ASN_354_ND2" : { vCodon:"22621:AAC", vChain:"E", vResName:"ASN", vResNum:"354", vAtomName:"ND2", ligChain:"L", ligResName:"LYS", ligResNum:"194", ligAtomName:"NZ", dist: 2.88, symmOp: 1},
 "E_ARG_355_CD" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"CD", ligChain:"L", ligResName:"ASP", ligResNum:"157", ligAtomName:"O", dist: 3.25, symmOp: 1},
 "E_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"L", ligResName:"ASP", ligResNum:"157", ligAtomName:"O", dist: 3.08, symmOp: 1},
 "A_TYR_369_O" : { vCodon:"22666:UAU", vChain:"A", vResName:"TYR", vResNum:"369", vAtomName:"O", ligChain:"B", ligResName:"GLY", ligResNum:"28", ligAtomName:"CA", dist: 3.25, symmOp: 0},
 "E_TYR_369_O" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"28", ligAtomName:"CA", dist: 3.46, symmOp: 0},
 "E_ASN_370_O" : { vCodon:"22669:AAU", vChain:"E", vResName:"ASN", vResNum:"370", vAtomName:"O", ligChain:"C", ligResName:"GLN", ligResNum:"85", ligAtomName:"OE1", dist: 3.06, symmOp: 0},
 "E_ASN_370_O" : { vCodon:"22669:AAU", vChain:"E", vResName:"ASN", vResNum:"370", vAtomName:"O", ligChain:"C", ligResName:"GLN", ligResNum:"85", ligAtomName:"NE2", dist: 3.49, symmOp: 0},
 "E_ALA_372_CB" : { vCodon:"22675:GCA", vChain:"E", vResName:"ALA", vResNum:"372", vAtomName:"CB", ligChain:"C", ligResName:"GLN", ligResNum:"85", ligAtomName:"OE1", dist: 3.30, symmOp: 0},
 "A_PHE_377_C" : { vCodon:"22690:UUU", vChain:"A", vResName:"PHE", vResNum:"377", vAtomName:"C", ligChain:"B", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.42, symmOp: 0},
 "A_PHE_377_O" : { vCodon:"22690:UUU", vChain:"A", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"B", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.45, symmOp: 0},
 "A_PHE_377_N" : { vCodon:"22690:UUU", vChain:"A", vResName:"PHE", vResNum:"377", vAtomName:"N", ligChain:"B", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 2.90, symmOp: 0},
 "E_PHE_377_CA" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"CA", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.43, symmOp: 0},
 "E_PHE_377_C" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"C", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.28, symmOp: 0},
 "E_PHE_377_O" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.36, symmOp: 0},
 "E_PHE_377_N" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"N", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 2.76, symmOp: 0},
 "A_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"A", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"B", ligResName:"TYR", ligResNum:"52", ligAtomName:"CE2", dist: 3.50, symmOp: 0},
 "A_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"A", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"B", ligResName:"ASP", ligResNum:"55", ligAtomName:"OD2", dist: 3.14, symmOp: 0},
 "A_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"A", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"B", ligResName:"GLU", ligResNum:"57", ligAtomName:"OE2", dist: 2.27, symmOp: 0},
 "E_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CD2", dist: 3.45, symmOp: 0},
 "E_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CE2", dist: 3.45, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"ASP", ligResNum:"55", ligAtomName:"OD2", dist: 3.12, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"GLU", ligResNum:"57", ligAtomName:"CD", dist: 3.46, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"GLU", ligResNum:"57", ligAtomName:"OE2", dist: 2.24, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"B", ligResName:"GLY", ligResNum:"101", ligAtomName:"CA", dist: 3.26, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"B", ligResName:"GLY", ligResNum:"101", ligAtomName:"C", dist: 3.49, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"N", dist: 2.75, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.20, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"101", ligAtomName:"CA", dist: 3.23, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"101", ligAtomName:"C", dist: 3.44, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"N", dist: 2.70, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.23, symmOp: 0},
 "A_TYR_380_C" : { vCodon:"22699:UAU", vChain:"A", vResName:"TYR", vResNum:"380", vAtomName:"C", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.50, symmOp: 0},
 "A_TYR_380_CD2" : { vCodon:"22699:UAU", vChain:"A", vResName:"TYR", vResNum:"380", vAtomName:"CD2", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.41, symmOp: 0},
 "E_TYR_380_C" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"C", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.46, symmOp: 0},
 "E_TYR_380_CA" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"CA", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.38, symmOp: 0},
 "E_TYR_380_CD2" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"CD2", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.38, symmOp: 0},
 "A_GLY_381_N" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 2.59, symmOp: 0},
 "A_GLY_381_CA" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"CA", ligChain:"B", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.46, symmOp: 0},
 "A_GLY_381_CA" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"CA", ligChain:"B", ligResName:"SER", ligResNum:"103", ligAtomName:"O", dist: 3.40, symmOp: 0},
 "A_GLY_381_O" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"38", ligAtomName:"CZ", dist: 3.44, symmOp: 0},
 "A_GLY_381_C" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"C", ligChain:"C", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 3.43, symmOp: 0},
 "A_GLY_381_O" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 2.50, symmOp: 0},
 "E_GLY_381_N" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 2.66, symmOp: 0},
 "E_GLY_381_CA" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"CA", ligChain:"H", ligResName:"SER", ligResNum:"103", ligAtomName:"O", dist: 3.34, symmOp: 0},
 "E_GLY_381_O" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"CZ", dist: 3.42, symmOp: 0},
 "E_GLY_381_C" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"C", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 3.44, symmOp: 0},
 "E_GLY_381_O" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 2.49, symmOp: 0},
 "A_VAL_382_O" : { vCodon:"22705:GUG", vChain:"A", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.43, symmOp: 0},
 "A_VAL_382_C" : { vCodon:"22705:GUG", vChain:"A", vResName:"VAL", vResNum:"382", vAtomName:"C", ligChain:"B", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.48, symmOp: 0},
 "A_VAL_382_O" : { vCodon:"22705:GUG", vChain:"A", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"B", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.31, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.14, symmOp: 0},
 "A_SER_383_CA" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"CA", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.13, symmOp: 0},
 "A_SER_383_CB" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.40, symmOp: 0},
 "A_SER_383_CB" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.39, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"THR", ligResNum:"104", ligAtomName:"CB", dist: 3.29, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.43, symmOp: 0},
 "E_SER_383_CA" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CA", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.21, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.35, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.07, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.22, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CB", dist: 3.40, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"OG1", dist: 2.21, symmOp: 0},
 "A_PRO_384_CD" : { vCodon:"22711:CCU", vChain:"A", vResName:"PRO", vResNum:"384", vAtomName:"CD", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 3.44, symmOp: 0},
 "A_PRO_384_CD" : { vCodon:"22711:CCU", vChain:"A", vResName:"PRO", vResNum:"384", vAtomName:"CD", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.43, symmOp: 0},
 "E_PRO_384_CD" : { vCodon:"22711:CCU", vChain:"E", vResName:"PRO", vResNum:"384", vAtomName:"CD", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.50, symmOp: 0},
 "A_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 2.72, symmOp: 0},
 "A_THR_385_N" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"N", ligChain:"B", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.41, symmOp: 0},
 "E_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 2.85, symmOp: 0},
 "A_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"B", ligResName:"ASP", ligResNum:"107", ligAtomName:"OD1", dist: 3.36, symmOp: 0},
 "A_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"C", ligResName:"GLU", ligResNum:"61", ligAtomName:"CD", dist: 3.35, symmOp: 0},
 "A_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"C", ligResName:"GLU", ligResNum:"61", ligAtomName:"OE1", dist: 3.26, symmOp: 0},
 "A_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"C", ligResName:"GLU", ligResNum:"61", ligAtomName:"OE2", dist: 2.67, symmOp: 0},
 "E_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"H", ligResName:"ASP", ligResNum:"107", ligAtomName:"OD1", dist: 3.43, symmOp: 0},
 "E_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"L", ligResName:"GLU", ligResNum:"61", ligAtomName:"OE2", dist: 3.12, symmOp: 0},
 "E_TYR_396_OH" : { vCodon:"22747:UAU", vChain:"E", vResName:"TYR", vResNum:"396", vAtomName:"OH", ligChain:"L", ligResName:"ASN", ligResNum:"158", ligAtomName:"CB", dist: 3.43, symmOp: 1},
 "A_ASP_428_O" : { vCodon:"22843:GAU", vChain:"A", vResName:"ASP", vResNum:"428", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 3.47, symmOp: 0},
 "E_ASP_428_O" : { vCodon:"22843:GAU", vChain:"E", vResName:"ASP", vResNum:"428", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"31", ligAtomName:"CD2", dist: 3.47, symmOp: 0},
 "E_ASP_428_O" : { vCodon:"22843:GAU", vChain:"E", vResName:"ASP", vResNum:"428", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"31", ligAtomName:"CE2", dist: 3.48, symmOp: 0},
 "A_THR_430_CG2" : { vCodon:"22849:ACA", vChain:"A", vResName:"THR", vResNum:"430", vAtomName:"CG2", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 3.20, symmOp: 0},
 "A_THR_430_OG1" : { vCodon:"22849:ACA", vChain:"A", vResName:"THR", vResNum:"430", vAtomName:"OG1", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 3.09, symmOp: 0},
 "E_THR_430_CG2" : { vCodon:"22849:ACA", vChain:"E", vResName:"THR", vResNum:"430", vAtomName:"CG2", ligChain:"L", ligResName:"TYR", ligResNum:"31", ligAtomName:"CD2", dist: 3.44, symmOp: 0},
 "E_THR_430_OG1" : { vCodon:"22849:ACA", vChain:"E", vResName:"THR", vResNum:"430", vAtomName:"OG1", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 3.13, symmOp: 0},
 "E_THR_430_CG2" : { vCodon:"22849:ACA", vChain:"E", vResName:"THR", vResNum:"430", vAtomName:"CG2", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 3.17, symmOp: 0},
 "E_GLY_446_CA" : { vCodon:"22897:GGU", vChain:"E", vResName:"GLY", vResNum:"446", vAtomName:"CA", ligChain:"C", ligResName:"GLY", ligResNum:"206", ligAtomName:"O", dist: 3.32, symmOp: 1},
 "E_GLY_446_O" : { vCodon:"22897:GGU", vChain:"E", vResName:"GLY", vResNum:"446", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"208", ligAtomName:"N", dist: 3.31, symmOp: 1},
 "E_GLY_446_O" : { vCodon:"22897:GGU", vChain:"E", vResName:"GLY", vResNum:"446", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"208", ligAtomName:"OG", dist: 3.25, symmOp: 1},
 "E_GLY_447_O" : { vCodon:"22900:GGU", vChain:"E", vResName:"GLY", vResNum:"447", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"208", ligAtomName:"OG", dist: 2.83, symmOp: 1},
 "E_TYR_449_CD1" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"CD1", ligChain:"C", ligResName:"SER", ligResNum:"208", ligAtomName:"OG", dist: 3.09, symmOp: 1},
 "E_TYR_449_CE1" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"CE1", ligChain:"C", ligResName:"SER", ligResNum:"208", ligAtomName:"OG", dist: 3.37, symmOp: 1},
 "E_TYR_449_CG" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"CG", ligChain:"C", ligResName:"SER", ligResNum:"209", ligAtomName:"CB", dist: 3.46, symmOp: 1},
 "E_TYR_449_CD1" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"CD1", ligChain:"C", ligResName:"SER", ligResNum:"209", ligAtomName:"CB", dist: 3.46, symmOp: 1},
 "E_TYR_449_OH" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"OH", ligChain:"C", ligResName:"VAL", ligResNum:"211", ligAtomName:"CG2", dist: 3.16, symmOp: 1},
 "E_ARG_457_NH2" : { vCodon:"22930:AGG", vChain:"E", vResName:"ARG", vResNum:"457", vAtomName:"NH2", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"OG", dist: 3.04, symmOp: 1},
 "E_PHE_464_O" : { vCodon:"22951:UUU", vChain:"E", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"N", dist: 2.86, symmOp: 1},
 "E_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"O", dist: 3.42, symmOp: 1},
 "E_ARG_466_N" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"O", dist: 2.82, symmOp: 1},
 "E_ARG_466_O" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"N", dist: 3.19, symmOp: 1},
 "E_ARG_466_O" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"O", dist: 3.49, symmOp: 1},
 "E_ASP_467_OD2" : { vCodon:"22960:GAU", vChain:"E", vResName:"ASP", vResNum:"467", vAtomName:"OD2", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"OG", dist: 3.46, symmOp: 1},
 "E_GLU_484_CG" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"CG", ligChain:"C", ligResName:"ASN", ligResNum:"158", ligAtomName:"ND2", dist: 3.50, symmOp: 1},
 "E_GLY_485_O" : { vCodon:"23014:GGU", vChain:"E", vResName:"GLY", vResNum:"485", vAtomName:"O", ligChain:"C", ligResName:"ASN", ligResNum:"158", ligAtomName:"CB", dist: 3.19, symmOp: 1},
 "E_PHE_486_CA" : { vCodon:"23017:UUU", vChain:"E", vResName:"PHE", vResNum:"486", vAtomName:"CA", ligChain:"C", ligResName:"ASP", ligResNum:"157", ligAtomName:"O", dist: 3.41, symmOp: 1},
 "E_ASN_487_N" : { vCodon:"23020:AAU", vChain:"E", vResName:"ASN", vResNum:"487", vAtomName:"N", ligChain:"C", ligResName:"ASP", ligResNum:"157", ligAtomName:"O", dist: 3.00, symmOp: 1},
 "E_CYS_488_O" : { vCodon:"23023:UGU", vChain:"E", vResName:"CYS", vResNum:"488", vAtomName:"O", ligChain:"C", ligResName:"ASN", ligResNum:"158", ligAtomName:"ND2", dist: 2.82, symmOp: 1},
 "E_TYR_489_CE1" : { vCodon:"23026:UAC", vChain:"E", vResName:"TYR", vResNum:"489", vAtomName:"CE1", ligChain:"C", ligResName:"ASN", ligResNum:"158", ligAtomName:"CB", dist: 3.46, symmOp: 1},
 "E_TYR_489_OH" : { vCodon:"23026:UAC", vChain:"E", vResName:"TYR", vResNum:"489", vAtomName:"OH", ligChain:"C", ligResName:"VAL", ligResNum:"197", ligAtomName:"CG2", dist: 3.36, symmOp: 1},
 "A_GLU_516_OE1" : { vCodon:"23107:GAA", vChain:"A", vResName:"GLU", vResNum:"516", vAtomName:"OE1", ligChain:"C", ligResName:"ARG", ligResNum:"18", ligAtomName:"NH2", dist: 3.03, symmOp: 1},
 "A_GLU_516_CG" : { vCodon:"23107:GAA", vChain:"A", vResName:"GLU", vResNum:"516", vAtomName:"CG", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.15, symmOp: 0},
 "E_GLU_516_OE1" : { vCodon:"23107:GAA", vChain:"E", vResName:"GLU", vResNum:"516", vAtomName:"OE1", ligChain:"L", ligResName:"ASN", ligResNum:"158", ligAtomName:"ND2", dist: 3.45, symmOp: 1},
 "A_LEU_517_N" : { vCodon:"23110:CUU", vChain:"A", vResName:"LEU", vResNum:"517", vAtomName:"N", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.38, symmOp: 0},
 "A_LEU_517_N" : { vCodon:"23110:CUU", vChain:"A", vResName:"LEU", vResNum:"517", vAtomName:"N", ligChain:"C", ligResName:"ILE", ligResNum:"34", ligAtomName:"CG2", dist: 3.26, symmOp: 0},
 "A_LEU_517_O" : { vCodon:"23110:CUU", vChain:"A", vResName:"LEU", vResNum:"517", vAtomName:"O", ligChain:"C", ligResName:"ASN", ligResNum:"35", ligAtomName:"N", dist: 2.72, symmOp: 0},
 "E_LEU_517_O" : { vCodon:"23110:CUU", vChain:"E", vResName:"LEU", vResNum:"517", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.46, symmOp: 0},
 "A_LEU_518_CD2" : { vCodon:"23113:CUA", vChain:"A", vResName:"LEU", vResNum:"518", vAtomName:"CD2", ligChain:"C", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.33, symmOp: 0},
 "A_HIS_519_NE2" : { vCodon:"23116:CAU", vChain:"A", vResName:"HIS", vResNum:"519", vAtomName:"NE2", ligChain:"C", ligResName:"ASN", ligResNum:"35", ligAtomName:"ND2", dist: 3.34, symmOp: 0},
 "A_HIS_519_CD2" : { vCodon:"23116:CAU", vChain:"A", vResName:"HIS", vResNum:"519", vAtomName:"CD2", ligChain:"C", ligResName:"ASN", ligResNum:"35", ligAtomName:"ND2", dist: 3.28, symmOp: 0},
 "A_HIS_519_O" : { vCodon:"23116:CAU", vChain:"A", vResName:"HIS", vResNum:"519", vAtomName:"O", ligChain:"C", ligResName:"ARG", ligResNum:"60", ligAtomName:"NH1", dist: 3.35, symmOp: 1},
 "A_PRO_521_CD" : { vCodon:"23122:CCA", vChain:"A", vResName:"PRO", vResNum:"521", vAtomName:"CD", ligChain:"C", ligResName:"ARG", ligResNum:"60", ligAtomName:"NH2", dist: 3.50, symmOp: 1},
 "E_GLU_327_N" : { vCodon:"-", vChain:"E", vResName:"GLU", vResNum:"327", vAtomName:"N", ligChain:"C", ligResName:"SER", ligResNum:"58", ligAtomName:"O", dist: 2.77, symmOp: 0},
};
