var vSelStr="333-529:E";
var ligSelStr="1-220:H or 1-220:L";
var structTitle="Crystal structure of the SARS-CoV-2 receptor binding domain in complex with CR3022 Fab (crystal form 1)";
const ContactTable = {
 "E_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"L", ligResName:"ASP", ligResNum:"157", ligAtomName:"O", dist: 3.03, symmOp: 1},
 "E_ARG_355_O" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"O", ligChain:"L", ligResName:"HIS", ligResNum:"195", ligAtomName:"NE2", dist: 3.24, symmOp: 1},
 "E_ARG_357_CB" : { vCodon:"22630:AGA", vChain:"E", vResName:"ARG", vResNum:"357", vAtomName:"CB", ligChain:"L", ligResName:"ASP", ligResNum:"157", ligAtomName:"OD2", dist: 3.47, symmOp: 1},
 "E_TYR_369_O" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"28", ligAtomName:"CA", dist: 3.22, symmOp: 0},
 "E_ASN_370_O" : { vCodon:"22669:AAU", vChain:"E", vResName:"ASN", vResNum:"370", vAtomName:"O", ligChain:"L", ligResName:"ARG", ligResNum:"67", ligAtomName:"NH1", dist: 3.19, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"ILE", ligResNum:"30", ligAtomName:"CD1", dist: 3.14, symmOp: 0},
 "E_PHE_377_CB" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"CB", ligChain:"H", ligResName:"ILE", ligResNum:"30", ligAtomName:"CG1", dist: 3.46, symmOp: 0},
 "E_PHE_377_N" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"N", ligChain:"H", ligResName:"ILE", ligResNum:"30", ligAtomName:"CG1", dist: 3.40, symmOp: 0},
 "E_PHE_377_O" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"H", ligResName:"THR", ligResNum:"31", ligAtomName:"CA", dist: 3.25, symmOp: 0},
 "E_PHE_377_CG" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"CG", ligChain:"H", ligResName:"THR", ligResNum:"31", ligAtomName:"CG2", dist: 3.27, symmOp: 0},
 "E_PHE_377_CD1" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"CD1", ligChain:"H", ligResName:"THR", ligResNum:"31", ligAtomName:"CG2", dist: 3.32, symmOp: 0},
 "E_PHE_377_N" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"N", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 2.87, symmOp: 0},
 "E_PHE_377_C" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"C", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.24, symmOp: 0},
 "E_PHE_377_O" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.44, symmOp: 0},
 "E_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CD2", dist: 2.97, symmOp: 0},
 "E_LYS_378_CG" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CG", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CE2", dist: 3.28, symmOp: 0},
 "E_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CE2", dist: 2.60, symmOp: 0},
 "E_LYS_378_CG" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CG", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CZ", dist: 3.40, symmOp: 0},
 "E_LYS_378_CD" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CD", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CZ", dist: 3.27, symmOp: 0},
 "E_LYS_378_CG" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"CG", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.43, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"ASP", ligResNum:"55", ligAtomName:"CG", dist: 3.31, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"ASP", ligResNum:"55", ligAtomName:"OD1", dist: 3.42, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"ASP", ligResNum:"55", ligAtomName:"OD2", dist: 2.67, symmOp: 0},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"GLU", ligResNum:"57", ligAtomName:"OE2", dist: 3.12, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"101", ligAtomName:"CA", dist: 3.17, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"101", ligAtomName:"C", dist: 3.39, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"N", dist: 2.68, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.29, symmOp: 0},
 "E_TYR_380_C" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"C", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.47, symmOp: 0},
 "E_TYR_380_CA" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"CA", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.47, symmOp: 0},
 "E_TYR_380_CD2" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"CD2", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"CG2", dist: 3.50, symmOp: 0},
 "E_GLY_381_N" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 2.57, symmOp: 0},
 "E_GLY_381_CA" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"CA", ligChain:"H", ligResName:"ILE", ligResNum:"102", ligAtomName:"O", dist: 3.47, symmOp: 0},
 "E_GLY_381_C" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"C", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 3.38, symmOp: 0},
 "E_GLY_381_O" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 2.65, symmOp: 0},
 "E_GLY_381_CA" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"CA", ligChain:"L", ligResName:"TYR", ligResNum:"38", ligAtomName:"OH", dist: 3.36, symmOp: 0},
 "E_VAL_382_N" : { vCodon:"22705:GUG", vChain:"E", vResName:"VAL", vResNum:"382", vAtomName:"N", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.29, symmOp: 0},
 "E_VAL_382_C" : { vCodon:"22705:GUG", vChain:"E", vResName:"VAL", vResNum:"382", vAtomName:"C", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.13, symmOp: 0},
 "E_VAL_382_O" : { vCodon:"22705:GUG", vChain:"E", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.37, symmOp: 0},
 "E_SER_383_CA" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CA", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 2.80, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 2.79, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"O", dist: 2.64, symmOp: 0},
 "E_SER_383_C" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"C", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.35, symmOp: 0},
 "E_SER_383_CA" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CA", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.27, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.06, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CB", dist: 2.73, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"OG1", dist: 2.74, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"THR", ligResNum:"104", ligAtomName:"CG2", dist: 3.10, symmOp: 0},
 "E_PRO_384_N" : { vCodon:"22711:CCU", vChain:"E", vResName:"PRO", vResNum:"384", vAtomName:"N", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.31, symmOp: 0},
 "E_PRO_384_CD" : { vCodon:"22711:CCU", vChain:"E", vResName:"PRO", vResNum:"384", vAtomName:"CD", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.35, symmOp: 0},
 "E_THR_385_N" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"N", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 3.41, symmOp: 0},
 "E_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"H", ligResName:"SER", ligResNum:"100", ligAtomName:"OG", dist: 2.80, symmOp: 0},
 "E_LYS_386_CD" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"CD", ligChain:"H", ligResName:"ASP", ligResNum:"107", ligAtomName:"OD1", dist: 3.33, symmOp: 0},
 "E_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"H", ligResName:"ASP", ligResNum:"107", ligAtomName:"OD1", dist: 2.68, symmOp: 0},
 "E_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"L", ligResName:"TYR", ligResNum:"55", ligAtomName:"CE1", dist: 3.05, symmOp: 0},
 "E_LYS_386_NZ" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"NZ", ligChain:"L", ligResName:"GLU", ligResNum:"61", ligAtomName:"OE2", dist: 3.46, symmOp: 0},
 "E_LEU_390_CD2" : { vCodon:"22729:CUC", vChain:"E", vResName:"LEU", vResNum:"390", vAtomName:"CD2", ligChain:"L", ligResName:"TRP", ligResNum:"56", ligAtomName:"CZ3", dist: 3.14, symmOp: 0},
 "E_LEU_390_CD2" : { vCodon:"22729:CUC", vChain:"E", vResName:"LEU", vResNum:"390", vAtomName:"CD2", ligChain:"L", ligResName:"TRP", ligResNum:"56", ligAtomName:"CH2", dist: 3.20, symmOp: 0},
 "E_THR_430_CG2" : { vCodon:"22849:ACA", vChain:"E", vResName:"THR", vResNum:"430", vAtomName:"CG2", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"OG", dist: 2.96, symmOp: 0},
 "E_ARG_457_NH2" : { vCodon:"22930:AGG", vChain:"E", vResName:"ARG", vResNum:"457", vAtomName:"NH2", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"OG", dist: 3.34, symmOp: 1},
 "E_LYS_462_NZ" : { vCodon:"22945:AAA", vChain:"E", vResName:"LYS", vResNum:"462", vAtomName:"NZ", ligChain:"L", ligResName:"LYS", ligResNum:"151", ligAtomName:"NZ", dist: 3.46, symmOp: 1},
 "E_LYS_462_CE" : { vCodon:"22945:AAA", vChain:"E", vResName:"LYS", vResNum:"462", vAtomName:"CE", ligChain:"L", ligResName:"GLN", ligResNum:"153", ligAtomName:"NE2", dist: 3.42, symmOp: 1},
 "E_PHE_464_O" : { vCodon:"22951:UUU", vChain:"E", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"L", ligResName:"ALA", ligResNum:"159", ligAtomName:"CA", dist: 3.42, symmOp: 1},
 "E_PHE_464_O" : { vCodon:"22951:UUU", vChain:"E", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"N", dist: 2.74, symmOp: 1},
 "E_GLU_465_OE2" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"OE2", ligChain:"L", ligResName:"GLN", ligResNum:"153", ligAtomName:"NE2", dist: 3.45, symmOp: 1},
 "E_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"O", dist: 3.44, symmOp: 1},
 "E_GLU_465_C" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"C", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"O", dist: 3.41, symmOp: 1},
 "E_GLU_465_CG" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"CG", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"CB", dist: 3.35, symmOp: 1},
 "E_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"CB", dist: 3.26, symmOp: 1},
 "E_ARG_466_N" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"L", ligResName:"LEU", ligResNum:"160", ligAtomName:"O", dist: 2.60, symmOp: 1},
 "E_ARG_466_O" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"N", dist: 3.07, symmOp: 1},
 "E_ARG_466_O" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"CB", dist: 3.22, symmOp: 1},
 "E_ASP_467_CA" : { vCodon:"22960:GAU", vChain:"E", vResName:"ASP", vResNum:"467", vAtomName:"CA", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"CB", dist: 3.36, symmOp: 1},
 "E_ASP_467_CG" : { vCodon:"22960:GAU", vChain:"E", vResName:"ASP", vResNum:"467", vAtomName:"CG", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"OG", dist: 3.26, symmOp: 1},
 "E_ASP_467_OD2" : { vCodon:"22960:GAU", vChain:"E", vResName:"ASP", vResNum:"467", vAtomName:"OD2", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"OG", dist: 2.77, symmOp: 1},
 "E_ILE_468_CG1" : { vCodon:"22963:AUU", vChain:"E", vResName:"ILE", vResNum:"468", vAtomName:"CG1", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"O", dist: 3.50, symmOp: 1},
 "E_ILE_468_N" : { vCodon:"22963:AUU", vChain:"E", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"L", ligResName:"SER", ligResNum:"162", ligAtomName:"O", dist: 3.17, symmOp: 1},
 "E_LEU_517_O" : { vCodon:"23110:CUU", vChain:"E", vResName:"LEU", vResNum:"517", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.05, symmOp: 0},
 "E_LEU_517_N" : { vCodon:"23110:CUU", vChain:"E", vResName:"LEU", vResNum:"517", vAtomName:"N", ligChain:"L", ligResName:"SER", ligResNum:"33", ligAtomName:"O", dist: 3.02, symmOp: 0},
 "E_LEU_517_CB" : { vCodon:"23110:CUU", vChain:"E", vResName:"LEU", vResNum:"517", vAtomName:"CB", ligChain:"L", ligResName:"ILE", ligResNum:"34", ligAtomName:"CG2", dist: 3.39, symmOp: 0},
};
