var vSelStr="31-929:A or 6-191:B or 6-191:D or 1-73:C";
var ligSelStr="5-18:P or 5-18:Q or 7-18:T or 5-18:U";
var structTitle="Structure of replicating SARS-CoV-2 polymerase";
const ContactTable = {
 "B_LYS_36_CE" : { vCodon:"12196:AAA", vChain:"B", vResName:"LYS", vResNum:"36", vAtomName:"CE", ligChain:"Q", ligResName:"C", ligResNum:"5", ligAtomName:"O3'", dist: 3.08, symmOp: 0},
 "B_LYS_36_NZ" : { vCodon:"12196:AAA", vChain:"B", vResName:"LYS", vResNum:"36", vAtomName:"NZ", ligChain:"Q", ligResName:"C", ligResNum:"5", ligAtomName:"O3'", dist: 3.14, symmOp: 0},
 "B_LYS_36_NZ" : { vCodon:"12196:AAA", vChain:"B", vResName:"LYS", vResNum:"36", vAtomName:"NZ", ligChain:"Q", ligResName:"C", ligResNum:"5", ligAtomName:"O2'", dist: 2.83, symmOp: 0},
 "B_LYS_40_NZ" : { vCodon:"12208:AAG", vChain:"B", vResName:"LYS", vResNum:"40", vAtomName:"NZ", ligChain:"Q", ligResName:"A", ligResNum:"6", ligAtomName:"OP1", dist: 2.89, symmOp: 0},
 "D_LYS_40_CD" : { vCodon:"12208:AAG", vChain:"D", vResName:"LYS", vResNum:"40", vAtomName:"CD", ligChain:"U", ligResName:"G", ligResNum:"13", ligAtomName:"OP1", dist: 3.15, symmOp: 0},
 "D_LYS_40_CE" : { vCodon:"12208:AAG", vChain:"D", vResName:"LYS", vResNum:"40", vAtomName:"CE", ligChain:"U", ligResName:"G", ligResNum:"13", ligAtomName:"OP1", dist: 3.29, symmOp: 0},
 "D_LYS_40_CE" : { vCodon:"12208:AAG", vChain:"D", vResName:"LYS", vResNum:"40", vAtomName:"CE", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "D_LYS_40_CE" : { vCodon:"12208:AAG", vChain:"D", vResName:"LYS", vResNum:"40", vAtomName:"CE", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"OP2", dist: 3.48, symmOp: 0},
 "B_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"C4'", dist: 3.27, symmOp: 0},
 "B_ASN_43_CG" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"CG", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"C4'", dist: 3.47, symmOp: 0},
 "B_ASN_43_OD1" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"OD1", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"C4'", dist: 3.29, symmOp: 0},
 "B_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"O3'", dist: 3.04, symmOp: 0},
 "B_ASN_43_CB" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"CB", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"O3'", dist: 3.47, symmOp: 0},
 "B_ASN_43_CG" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"CG", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"O3'", dist: 3.10, symmOp: 0},
 "B_ASN_43_CG" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"CG", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"O2'", dist: 3.39, symmOp: 0},
 "B_ASN_43_OD1" : { vCodon:"12217:AAU", vChain:"B", vResName:"ASN", vResNum:"43", vAtomName:"OD1", ligChain:"U", ligResName:"C", ligResNum:"14", ligAtomName:"O2'", dist: 2.94, symmOp: 0},
 "D_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"D", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"12", ligAtomName:"C5'", dist: 3.39, symmOp: 0},
 "D_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"D", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"12", ligAtomName:"C4'", dist: 3.21, symmOp: 0},
 "D_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"D", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"12", ligAtomName:"C3'", dist: 3.47, symmOp: 0},
 "D_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"D", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"C", ligResNum:"12", ligAtomName:"O3'", dist: 2.67, symmOp: 0},
 "D_ASN_43_ND2" : { vCodon:"12217:AAU", vChain:"D", vResName:"ASN", vResNum:"43", vAtomName:"ND2", ligChain:"U", ligResName:"G", ligResNum:"13", ligAtomName:"OP1", dist: 3.49, symmOp: 0},
 "B_ASP_50_OD2" : { vCodon:"12238:GAC", vChain:"B", vResName:"ASP", vResNum:"50", vAtomName:"OD2", ligChain:"Q", ligResName:"C", ligResNum:"14", ligAtomName:"O2'", dist: 2.64, symmOp: 0},
 "B_ASP_50_OD2" : { vCodon:"12238:GAC", vChain:"B", vResName:"ASP", vResNum:"50", vAtomName:"OD2", ligChain:"Q", ligResName:"G", ligResNum:"15", ligAtomName:"C4'", dist: 3.35, symmOp: 0},
 "B_ASP_50_OD2" : { vCodon:"12238:GAC", vChain:"B", vResName:"ASP", vResNum:"50", vAtomName:"OD2", ligChain:"Q", ligResName:"G", ligResNum:"15", ligAtomName:"O4'", dist: 2.97, symmOp: 0},
 "D_ASP_50_OD1" : { vCodon:"12238:GAC", vChain:"D", vResName:"ASP", vResNum:"50", vAtomName:"OD1", ligChain:"Q", ligResName:"A", ligResNum:"17", ligAtomName:"C4'", dist: 3.36, symmOp: 0},
 "D_ASP_50_OD1" : { vCodon:"12238:GAC", vChain:"D", vResName:"ASP", vResNum:"50", vAtomName:"OD1", ligChain:"Q", ligResName:"A", ligResNum:"17", ligAtomName:"O4'", dist: 3.08, symmOp: 0},
 "B_ARG_51_CZ" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"CZ", ligChain:"Q", ligResName:"G", ligResNum:"13", ligAtomName:"O2'", dist: 3.33, symmOp: 0},
 "B_ARG_51_NH1" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NH1", ligChain:"Q", ligResName:"G", ligResNum:"13", ligAtomName:"O2'", dist: 2.89, symmOp: 0},
 "B_ARG_51_NH2" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NH2", ligChain:"Q", ligResName:"G", ligResNum:"13", ligAtomName:"O2'", dist: 3.44, symmOp: 0},
 "B_ARG_51_NH2" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NH2", ligChain:"Q", ligResName:"G", ligResNum:"13", ligAtomName:"N2", dist: 3.24, symmOp: 0},
 "B_ARG_51_NH2" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NH2", ligChain:"Q", ligResName:"G", ligResNum:"13", ligAtomName:"N3", dist: 2.96, symmOp: 0},
 "B_ARG_51_CZ" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"CZ", ligChain:"Q", ligResName:"C", ligResNum:"14", ligAtomName:"O4'", dist: 3.20, symmOp: 0},
 "B_ARG_51_NH2" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NH2", ligChain:"Q", ligResName:"C", ligResNum:"14", ligAtomName:"O4'", dist: 3.29, symmOp: 0},
 "B_ARG_51_NE" : { vCodon:"12241:CGU", vChain:"B", vResName:"ARG", vResNum:"51", vAtomName:"NE", ligChain:"Q", ligResName:"C", ligResNum:"14", ligAtomName:"O4'", dist: 3.13, symmOp: 0},
 "D_ARG_51_NH1" : { vCodon:"12241:CGU", vChain:"D", vResName:"ARG", vResNum:"51", vAtomName:"NH1", ligChain:"Q", ligResName:"U", ligResNum:"16", ligAtomName:"C4'", dist: 3.44, symmOp: 0},
 "D_ARG_51_NH2" : { vCodon:"12241:CGU", vChain:"D", vResName:"ARG", vResNum:"51", vAtomName:"NH2", ligChain:"Q", ligResName:"U", ligResNum:"16", ligAtomName:"C4'", dist: 3.39, symmOp: 0},
 "D_ARG_51_NH1" : { vCodon:"12241:CGU", vChain:"D", vResName:"ARG", vResNum:"51", vAtomName:"NH1", ligChain:"Q", ligResName:"U", ligResNum:"16", ligAtomName:"O4'", dist: 3.50, symmOp: 0},
 "D_ARG_51_NH1" : { vCodon:"12241:CGU", vChain:"D", vResName:"ARG", vResNum:"51", vAtomName:"NH1", ligChain:"Q", ligResName:"U", ligResNum:"16", ligAtomName:"O2'", dist: 3.37, symmOp: 0},
 "B_LYS_61_NZ" : { vCodon:"12271:AAG", vChain:"B", vResName:"LYS", vResNum:"61", vAtomName:"NZ", ligChain:"U", ligResName:"C", ligResNum:"5", ligAtomName:"OP1", dist: 3.10, symmOp: 0},
 "D_LYS_61_CE" : { vCodon:"12271:AAG", vChain:"D", vResName:"LYS", vResNum:"61", vAtomName:"CE", ligChain:"T", ligResName:"A", ligResNum:"17", ligAtomName:"OP1", dist: 3.49, symmOp: 0},
 "D_MET_62_CE" : { vCodon:"12274:AUG", vChain:"D", vResName:"MET", vResNum:"62", vAtomName:"CE", ligChain:"T", ligResName:"G", ligResNum:"18", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
 "D_GLN_65_NE2" : { vCodon:"12283:CAA", vChain:"D", vResName:"GLN", vResNum:"65", vAtomName:"NE2", ligChain:"T", ligResName:"A", ligResNum:"17", ligAtomName:"O5'", dist: 2.82, symmOp: 0},
 "A_LYS_500_CE" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CE", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"OP2", dist: 3.32, symmOp: 0},
 "A_LYS_500_NZ" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"NZ", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"OP2", dist: 2.89, symmOp: 0},
 "A_LYS_500_CD" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CD", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"OP2", dist: 3.43, symmOp: 0},
 "A_SER_501_N" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"N", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"OP1", dist: 3.06, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"C5'", dist: 3.28, symmOp: 0},
 "A_ASN_507_ND2" : { vCodon:"14958:AAU", vChain:"A", vResName:"ASN", vResNum:"507", vAtomName:"ND2", ligChain:"T", ligResName:"U", ligResNum:"7", ligAtomName:"OP1", dist: 3.50, symmOp: 0},
 "A_ARG_513_NH2" : { vCodon:"14976:AGA", vChain:"A", vResName:"ARG", vResNum:"513", vAtomName:"NH2", ligChain:"P", ligResName:"C", ligResNum:"12", ligAtomName:"OP1", dist: 2.95, symmOp: 0},
 "A_GLN_541_OE1" : { vCodon:"15060:CAA", vChain:"A", vResName:"GLN", vResNum:"541", vAtomName:"OE1", ligChain:"T", ligResName:"U", ligResNum:"7", ligAtomName:"OP1", dist: 3.10, symmOp: 0},
 "A_ASN_543_ND2" : { vCodon:"15066:AAU", vChain:"A", vResName:"ASN", vResNum:"543", vAtomName:"ND2", ligChain:"T", ligResName:"U", ligResNum:"7", ligAtomName:"C5'", dist: 3.41, symmOp: 0},
 "A_LYS_545_NZ" : { vCodon:"15072:AAG", vChain:"A", vResName:"LYS", vResNum:"545", vAtomName:"NZ", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O6", dist: 3.45, symmOp: 0},
 "A_LYS_545_CD" : { vCodon:"15072:AAG", vChain:"A", vResName:"LYS", vResNum:"545", vAtomName:"CD", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O6", dist: 3.12, symmOp: 0},
 "A_GLY_559_CA" : { vCodon:"15114:GGU", vChain:"A", vResName:"GLY", vResNum:"559", vAtomName:"CA", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O4'", dist: 3.35, symmOp: 0},
 "A_ARG_569_NE" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NE", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"OP1", dist: 3.14, symmOp: 0},
 "A_ARG_569_NH2" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NH2", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"OP2", dist: 3.34, symmOp: 0},
 "A_LYS_577_NZ" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"NZ", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"OP1", dist: 3.48, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O2'", dist: 3.38, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"T", ligResName:"C", ligResNum:"12", ligAtomName:"C5'", dist: 3.34, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"T", ligResName:"C", ligResNum:"12", ligAtomName:"O3'", dist: 3.45, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"T", ligResName:"C", ligResNum:"12", ligAtomName:"O2'", dist: 3.35, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"T", ligResName:"C", ligResNum:"12", ligAtomName:"O2'", dist: 2.76, symmOp: 0},
 "A_TYR_595_OH" : { vCodon:"15222:UAU", vChain:"A", vResName:"TYR", vResNum:"595", vAtomName:"OH", ligChain:"T", ligResName:"C", ligResNum:"14", ligAtomName:"OP1", dist: 2.87, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"C2", dist: 3.09, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"N2", dist: 2.57, symmOp: 0},
 "A_SER_682_CB" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CB", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"N2", dist: 3.48, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"N3", dist: 2.80, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O2'", dist: 3.10, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O2'", dist: 2.99, symmOp: 0},
 "A_GLY_683_C" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"C", ligChain:"T", ligResName:"G", ligResNum:"8", ligAtomName:"O2'", dist: 3.48, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"O4'", dist: 3.30, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"O2'", dist: 2.58, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"C1'", dist: 3.48, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"O2'", dist: 3.37, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"T", ligResName:"C", ligResNum:"9", ligAtomName:"O2'", dist: 3.10, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2'", dist: 3.22, symmOp: 0},
 "A_LEU_758_O" : { vCodon:"15711:CUC", vChain:"A", vResName:"LEU", vResNum:"758", vAtomName:"O", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"O3'", dist: 3.25, symmOp: 0},
 "A_SER_759_CB" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"CB", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"O3'", dist: 3.12, symmOp: 0},
 "A_ASP_760_N" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"N", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"O3'", dist: 3.02, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"P", ligResName:"A", ligResNum:"17", ligAtomName:"O3'", dist: 3.43, symmOp: 0},
 "A_CYS_813_C" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"C", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"OP1", dist: 3.37, symmOp: 0},
 "A_SER_814_N" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"N", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"OP1", dist: 3.46, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"P", ligResName:"G", ligResNum:"18", ligAtomName:"OP1", dist: 2.73, symmOp: 0},
 "A_ARG_836_NH2" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH2", ligChain:"P", ligResName:"U", ligResNum:"16", ligAtomName:"OP1", dist: 3.33, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"P", ligResName:"A", ligResNum:"17", ligAtomName:"OP2", dist: 3.05, symmOp: 0},
 "A_ALA_840_CB" : { vCodon:"15957:GCC", vChain:"A", vResName:"ALA", vResNum:"840", vAtomName:"CB", ligChain:"P", ligResName:"U", ligResNum:"16", ligAtomName:"OP1", dist: 3.47, symmOp: 0},
 "A_ARG_858_CG" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"CG", ligChain:"P", ligResName:"C", ligResNum:"14", ligAtomName:"O2'", dist: 3.36, symmOp: 0},
 "A_ARG_858_NE" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NE", ligChain:"P", ligResName:"G", ligResNum:"15", ligAtomName:"OP1", dist: 3.02, symmOp: 0},
 "A_ARG_858_NH2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NH2", ligChain:"P", ligResName:"G", ligResNum:"15", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "A_ARG_858_NE" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NE", ligChain:"P", ligResName:"G", ligResNum:"15", ligAtomName:"C5'", dist: 3.45, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"P", ligResName:"G", ligResNum:"15", ligAtomName:"O2'", dist: 3.40, symmOp: 0},
 "A_ARG_914_NH1" : { vCodon:"-", vChain:"A", vResName:"ARG", vResNum:"914", vAtomName:"NH1", ligChain:"T", ligResName:"G", ligResNum:"15", ligAtomName:"OP1", dist: 3.27, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"T", ligResName:"G", ligResNum:"15", ligAtomName:"C5'", dist: 3.47, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"-", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"T", ligResName:"U", ligResNum:"16", ligAtomName:"OP1", dist: 3.46, symmOp: 0},
};
