var vSelStr="333-529:E or 333-528:A or 333-528:D";
var ligSelStr="1-224:H or 1-224:B or 1-224:F or 1-215:L or 1-215:C or 1-215:G";
var structTitle="Crystal structure of receptor binding domain of SARS-CoV-2 Spike glycoprotein in complex with EY6A Fab";
const ContactTable = {
 "A_THR_345_CG2" : { vCodon:"22594:ACC", vChain:"A", vResName:"THR", vResNum:"345", vAtomName:"CG2", ligChain:"H", ligResName:"ARG", ligResNum:"16", ligAtomName:"NH1", dist: 3.40, symmOp: 0},
 "A_ASN_354_ND2" : { vCodon:"22621:AAC", vChain:"A", vResName:"ASN", vResNum:"354", vAtomName:"ND2", ligChain:"L", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.33, symmOp: 1},
 "D_ASN_354_CG" : { vCodon:"22621:AAC", vChain:"D", vResName:"ASN", vResNum:"354", vAtomName:"CG", ligChain:"C", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.44, symmOp: 0},
 "D_ASN_354_ND2" : { vCodon:"22621:AAC", vChain:"D", vResName:"ASN", vResNum:"354", vAtomName:"ND2", ligChain:"C", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.10, symmOp: 0},
 "D_ASN_354_OD1" : { vCodon:"22621:AAC", vChain:"D", vResName:"ASN", vResNum:"354", vAtomName:"OD1", ligChain:"C", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.25, symmOp: 0},
 "E_ASN_354_CG" : { vCodon:"22621:AAC", vChain:"E", vResName:"ASN", vResNum:"354", vAtomName:"CG", ligChain:"G", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.26, symmOp: 1},
 "E_ASN_354_ND2" : { vCodon:"22621:AAC", vChain:"E", vResName:"ASN", vResNum:"354", vAtomName:"ND2", ligChain:"G", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 2.76, symmOp: 1},
 "E_ASN_354_OD1" : { vCodon:"22621:AAC", vChain:"E", vResName:"ASN", vResNum:"354", vAtomName:"OD1", ligChain:"G", ligResName:"LYS", ligResNum:"189", ligAtomName:"NZ", dist: 3.20, symmOp: 1},
 "A_ARG_355_NE" : { vCodon:"22624:AGG", vChain:"A", vResName:"ARG", vResNum:"355", vAtomName:"NE", ligChain:"L", ligResName:"ALA", ligResNum:"154", ligAtomName:"CB", dist: 3.39, symmOp: 1},
 "D_ARG_355_NE" : { vCodon:"22624:AGG", vChain:"D", vResName:"ARG", vResNum:"355", vAtomName:"NE", ligChain:"C", ligResName:"ALA", ligResNum:"154", ligAtomName:"CB", dist: 3.30, symmOp: 0},
 "E_ARG_355_CD" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"CD", ligChain:"G", ligResName:"ASP", ligResNum:"152", ligAtomName:"O", dist: 3.35, symmOp: 1},
 "E_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"G", ligResName:"ASP", ligResNum:"152", ligAtomName:"O", dist: 3.39, symmOp: 1},
 "E_ARG_355_CD" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"CD", ligChain:"G", ligResName:"ASP", ligResNum:"152", ligAtomName:"CB", dist: 3.42, symmOp: 1},
 "E_ARG_355_NE" : { vCodon:"22624:AGG", vChain:"E", vResName:"ARG", vResNum:"355", vAtomName:"NE", ligChain:"G", ligResName:"ALA", ligResNum:"154", ligAtomName:"CB", dist: 3.31, symmOp: 1},
 "A_ARG_357_CD" : { vCodon:"22630:AGA", vChain:"A", vResName:"ARG", vResNum:"357", vAtomName:"CD", ligChain:"L", ligResName:"ASP", ligResNum:"152", ligAtomName:"OD1", dist: 3.23, symmOp: 1},
 "D_ARG_357_CD" : { vCodon:"22630:AGA", vChain:"D", vResName:"ARG", vResNum:"357", vAtomName:"CD", ligChain:"C", ligResName:"ASP", ligResNum:"152", ligAtomName:"OD1", dist: 3.13, symmOp: 0},
 "E_ARG_357_CD" : { vCodon:"22630:AGA", vChain:"E", vResName:"ARG", vResNum:"357", vAtomName:"CD", ligChain:"G", ligResName:"ASP", ligResNum:"152", ligAtomName:"OD1", dist: 3.23, symmOp: 1},
 "A_TYR_369_CD2" : { vCodon:"22666:UAU", vChain:"A", vResName:"TYR", vResNum:"369", vAtomName:"CD2", ligChain:"B", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.31, symmOp: 0},
 "A_TYR_369_CG" : { vCodon:"22666:UAU", vChain:"A", vResName:"TYR", vResNum:"369", vAtomName:"CG", ligChain:"B", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.04, symmOp: 0},
 "A_TYR_369_CD1" : { vCodon:"22666:UAU", vChain:"A", vResName:"TYR", vResNum:"369", vAtomName:"CD1", ligChain:"B", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.04, symmOp: 0},
 "A_TYR_369_CE1" : { vCodon:"22666:UAU", vChain:"A", vResName:"TYR", vResNum:"369", vAtomName:"CE1", ligChain:"B", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.33, symmOp: 0},
 "D_TYR_369_CG" : { vCodon:"22666:UAU", vChain:"D", vResName:"TYR", vResNum:"369", vAtomName:"CG", ligChain:"F", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.00, symmOp: 0},
 "D_TYR_369_CD1" : { vCodon:"22666:UAU", vChain:"D", vResName:"TYR", vResNum:"369", vAtomName:"CD1", ligChain:"F", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 2.99, symmOp: 0},
 "D_TYR_369_CD2" : { vCodon:"22666:UAU", vChain:"D", vResName:"TYR", vResNum:"369", vAtomName:"CD2", ligChain:"F", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.29, symmOp: 0},
 "D_TYR_369_CE1" : { vCodon:"22666:UAU", vChain:"D", vResName:"TYR", vResNum:"369", vAtomName:"CE1", ligChain:"F", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.29, symmOp: 0},
 "E_TYR_369_CG" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"CG", ligChain:"H", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.07, symmOp: 0},
 "E_TYR_369_CD1" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"CD1", ligChain:"H", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.12, symmOp: 0},
 "E_TYR_369_CD2" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"CD2", ligChain:"H", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.28, symmOp: 0},
 "E_TYR_369_CE1" : { vCodon:"22666:UAU", vChain:"E", vResName:"TYR", vResNum:"369", vAtomName:"CE1", ligChain:"H", ligResName:"ASN", ligResNum:"57", ligAtomName:"ND2", dist: 3.39, symmOp: 0},
 "A_SER_375_O" : { vCodon:"22684:UCC", vChain:"A", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"B", ligResName:"LYS", ligResNum:"65", ligAtomName:"NZ", dist: 3.06, symmOp: 0},
 "D_SER_375_O" : { vCodon:"22684:UCC", vChain:"D", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"F", ligResName:"LYS", ligResNum:"65", ligAtomName:"NZ", dist: 2.96, symmOp: 0},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"LYS", ligResNum:"65", ligAtomName:"NZ", dist: 3.03, symmOp: 0},
 "A_PHE_377_CE2" : { vCodon:"22690:UUU", vChain:"A", vResName:"PHE", vResNum:"377", vAtomName:"CE2", ligChain:"B", ligResName:"TYR", ligResNum:"59", ligAtomName:"CE1", dist: 3.22, symmOp: 0},
 "A_PHE_377_O" : { vCodon:"22690:UUU", vChain:"A", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"C", ligResName:"LEU", ligResNum:"95", ligAtomName:"CD1", dist: 3.48, symmOp: 0},
 "D_PHE_377_CE2" : { vCodon:"22690:UUU", vChain:"D", vResName:"PHE", vResNum:"377", vAtomName:"CE2", ligChain:"F", ligResName:"TYR", ligResNum:"59", ligAtomName:"CE1", dist: 3.17, symmOp: 0},
 "D_PHE_377_O" : { vCodon:"22690:UUU", vChain:"D", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"G", ligResName:"LEU", ligResNum:"95", ligAtomName:"CD1", dist: 3.29, symmOp: 0},
 "E_PHE_377_CE2" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"CE2", ligChain:"H", ligResName:"TYR", ligResNum:"59", ligAtomName:"CE1", dist: 3.25, symmOp: 0},
 "E_PHE_377_O" : { vCodon:"22690:UUU", vChain:"E", vResName:"PHE", vResNum:"377", vAtomName:"O", ligChain:"L", ligResName:"LEU", ligResNum:"95", ligAtomName:"CD1", dist: 3.46, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"94", ligAtomName:"N", dist: 2.98, symmOp: 0},
 "A_CYS_379_O" : { vCodon:"22696:UGU", vChain:"A", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"94", ligAtomName:"CB", dist: 3.28, symmOp: 0},
 "D_CYS_379_O" : { vCodon:"22696:UGU", vChain:"D", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"G", ligResName:"THR", ligResNum:"94", ligAtomName:"N", dist: 2.98, symmOp: 0},
 "D_CYS_379_O" : { vCodon:"22696:UGU", vChain:"D", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"G", ligResName:"THR", ligResNum:"94", ligAtomName:"CB", dist: 3.16, symmOp: 0},
 "D_CYS_379_O" : { vCodon:"22696:UGU", vChain:"D", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"G", ligResName:"THR", ligResNum:"94", ligAtomName:"OG1", dist: 3.46, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"L", ligResName:"THR", ligResNum:"94", ligAtomName:"N", dist: 2.93, symmOp: 0},
 "E_CYS_379_O" : { vCodon:"22696:UGU", vChain:"E", vResName:"CYS", vResNum:"379", vAtomName:"O", ligChain:"L", ligResName:"THR", ligResNum:"94", ligAtomName:"CB", dist: 3.27, symmOp: 0},
 "A_TYR_380_CA" : { vCodon:"22699:UAU", vChain:"A", vResName:"TYR", vResNum:"380", vAtomName:"CA", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.26, symmOp: 0},
 "A_TYR_380_C" : { vCodon:"22699:UAU", vChain:"A", vResName:"TYR", vResNum:"380", vAtomName:"C", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.49, symmOp: 0},
 "D_TYR_380_CA" : { vCodon:"22699:UAU", vChain:"D", vResName:"TYR", vResNum:"380", vAtomName:"CA", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.25, symmOp: 0},
 "E_TYR_380_CA" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"CA", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.24, symmOp: 0},
 "E_TYR_380_C" : { vCodon:"22699:UAU", vChain:"E", vResName:"TYR", vResNum:"380", vAtomName:"C", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.42, symmOp: 0},
 "A_GLY_381_N" : { vCodon:"22702:GGA", vChain:"A", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 2.78, symmOp: 0},
 "D_GLY_381_N" : { vCodon:"22702:GGA", vChain:"D", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 2.84, symmOp: 0},
 "E_GLY_381_N" : { vCodon:"22702:GGA", vChain:"E", vResName:"GLY", vResNum:"381", vAtomName:"N", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 2.69, symmOp: 0},
 "A_VAL_382_O" : { vCodon:"22705:GUG", vChain:"A", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"94", ligAtomName:"OG1", dist: 3.31, symmOp: 0},
 "D_VAL_382_O" : { vCodon:"22705:GUG", vChain:"D", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"G", ligResName:"THR", ligResNum:"94", ligAtomName:"OG1", dist: 3.38, symmOp: 0},
 "E_VAL_382_O" : { vCodon:"22705:GUG", vChain:"E", vResName:"VAL", vResNum:"382", vAtomName:"O", ligChain:"L", ligResName:"THR", ligResNum:"94", ligAtomName:"OG1", dist: 3.27, symmOp: 0},
 "A_SER_383_CB" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"B", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 3.17, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.76, symmOp: 0},
 "A_SER_383_N" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"N", ligChain:"B", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.83, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"VAL", ligResNum:"105", ligAtomName:"CA", dist: 3.25, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"CD1", dist: 3.23, symmOp: 0},
 "A_SER_383_CB" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.44, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.12, symmOp: 0},
 "A_SER_383_OG" : { vCodon:"22708:UCU", vChain:"A", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"C", ligResName:"THR", ligResNum:"94", ligAtomName:"CG2", dist: 3.49, symmOp: 0},
 "D_SER_383_N" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"N", ligChain:"F", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.89, symmOp: 0},
 "D_SER_383_CB" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"F", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 3.18, symmOp: 0},
 "D_SER_383_OG" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"F", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.80, symmOp: 0},
 "D_SER_383_OG" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"F", ligResName:"VAL", ligResNum:"105", ligAtomName:"CA", dist: 3.25, symmOp: 0},
 "D_SER_383_OG" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"CD1", dist: 3.21, symmOp: 0},
 "D_SER_383_CB" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.42, symmOp: 0},
 "D_SER_383_OG" : { vCodon:"22708:UCU", vChain:"D", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.12, symmOp: 0},
 "E_SER_383_N" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"N", ligChain:"H", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.96, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 3.20, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"TRP", ligResNum:"104", ligAtomName:"O", dist: 2.81, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"VAL", ligResNum:"105", ligAtomName:"CA", dist: 3.25, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"CD1", dist: 3.27, symmOp: 0},
 "E_SER_383_CB" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"CB", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.48, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"CE1", dist: 3.17, symmOp: 0},
 "E_SER_383_OG" : { vCodon:"22708:UCU", vChain:"E", vResName:"SER", vResNum:"383", vAtomName:"OG", ligChain:"L", ligResName:"THR", ligResNum:"94", ligAtomName:"CG2", dist: 3.48, symmOp: 0},
 "A_PRO_384_CB" : { vCodon:"22711:CCU", vChain:"A", vResName:"PRO", vResNum:"384", vAtomName:"CB", ligChain:"B", ligResName:"TYR", ligResNum:"59", ligAtomName:"OH", dist: 3.39, symmOp: 0},
 "D_PRO_384_CB" : { vCodon:"22711:CCU", vChain:"D", vResName:"PRO", vResNum:"384", vAtomName:"CB", ligChain:"F", ligResName:"TYR", ligResNum:"59", ligAtomName:"OH", dist: 3.35, symmOp: 0},
 "E_PRO_384_CB" : { vCodon:"22711:CCU", vChain:"E", vResName:"PRO", vResNum:"384", vAtomName:"CB", ligChain:"H", ligResName:"TYR", ligResNum:"59", ligAtomName:"OH", dist: 3.39, symmOp: 0},
 "A_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"B", ligResName:"ASP", ligResNum:"33", ligAtomName:"CG", dist: 3.44, symmOp: 0},
 "A_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"B", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 2.73, symmOp: 0},
 "A_THR_385_CB" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"CB", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.46, symmOp: 0},
 "A_THR_385_CG2" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"CG2", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.12, symmOp: 0},
 "A_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"A", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"B", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 2.70, symmOp: 0},
 "D_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"D", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"F", ligResName:"ASP", ligResNum:"33", ligAtomName:"CG", dist: 3.43, symmOp: 0},
 "D_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"D", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"F", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 2.72, symmOp: 0},
 "D_THR_385_CB" : { vCodon:"22714:ACU", vChain:"D", vResName:"THR", vResNum:"385", vAtomName:"CB", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.43, symmOp: 0},
 "D_THR_385_CG2" : { vCodon:"22714:ACU", vChain:"D", vResName:"THR", vResNum:"385", vAtomName:"CG2", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.10, symmOp: 0},
 "D_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"D", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"F", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 2.67, symmOp: 0},
 "E_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"H", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 2.86, symmOp: 0},
 "E_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"CZ", dist: 3.49, symmOp: 0},
 "E_THR_385_OG1" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"OG1", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 2.60, symmOp: 0},
 "E_THR_385_CB" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"CB", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.39, symmOp: 0},
 "E_THR_385_CG2" : { vCodon:"22714:ACU", vChain:"E", vResName:"THR", vResNum:"385", vAtomName:"CG2", ligChain:"H", ligResName:"TYR", ligResNum:"106", ligAtomName:"OH", dist: 3.08, symmOp: 0},
 "A_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"B", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 3.27, symmOp: 0},
 "A_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"B", ligResName:"ASP", ligResNum:"99", ligAtomName:"OD2", dist: 3.25, symmOp: 0},
 "A_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"A", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"B", ligResName:"GLY", ligResNum:"101", ligAtomName:"CA", dist: 3.49, symmOp: 0},
 "D_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"D", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"F", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 3.30, symmOp: 0},
 "D_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"D", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"F", ligResName:"ASP", ligResNum:"99", ligAtomName:"OD2", dist: 3.21, symmOp: 0},
 "D_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"D", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"F", ligResName:"GLY", ligResNum:"101", ligAtomName:"CA", dist: 3.47, symmOp: 0},
 "E_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"H", ligResName:"ASP", ligResNum:"33", ligAtomName:"OD2", dist: 3.28, symmOp: 0},
 "E_LYS_386_CE" : { vCodon:"22717:AAA", vChain:"E", vResName:"LYS", vResNum:"386", vAtomName:"CE", ligChain:"H", ligResName:"ASP", ligResNum:"99", ligAtomName:"OD2", dist: 3.29, symmOp: 0},
 "A_PRO_412_O" : { vCodon:"22795:CCA", vChain:"A", vResName:"PRO", vResNum:"412", vAtomName:"O", ligChain:"C", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 2.72, symmOp: 0},
 "D_PRO_412_O" : { vCodon:"22795:CCA", vChain:"D", vResName:"PRO", vResNum:"412", vAtomName:"O", ligChain:"G", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 2.84, symmOp: 0},
 "E_PRO_412_O" : { vCodon:"22795:CCA", vChain:"E", vResName:"PRO", vResNum:"412", vAtomName:"O", ligChain:"L", ligResName:"GLN", ligResNum:"27", ligAtomName:"CD", dist: 3.43, symmOp: 0},
 "E_PRO_412_C" : { vCodon:"22795:CCA", vChain:"E", vResName:"PRO", vResNum:"412", vAtomName:"C", ligChain:"L", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 3.44, symmOp: 0},
 "E_PRO_412_O" : { vCodon:"22795:CCA", vChain:"E", vResName:"PRO", vResNum:"412", vAtomName:"O", ligChain:"L", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 2.67, symmOp: 0},
 "A_GLY_413_CA" : { vCodon:"22798:GGG", vChain:"A", vResName:"GLY", vResNum:"413", vAtomName:"CA", ligChain:"C", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 3.38, symmOp: 0},
 "D_GLY_413_CA" : { vCodon:"22798:GGG", vChain:"D", vResName:"GLY", vResNum:"413", vAtomName:"CA", ligChain:"G", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 3.36, symmOp: 0},
 "E_GLY_413_CA" : { vCodon:"22798:GGG", vChain:"E", vResName:"GLY", vResNum:"413", vAtomName:"CA", ligChain:"L", ligResName:"GLN", ligResNum:"27", ligAtomName:"OE1", dist: 3.26, symmOp: 0},
 "A_ASP_427_O" : { vCodon:"22840:GAU", vChain:"A", vResName:"ASP", vResNum:"427", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.08, symmOp: 0},
 "D_ASP_427_O" : { vCodon:"22840:GAU", vChain:"D", vResName:"ASP", vResNum:"427", vAtomName:"O", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.01, symmOp: 0},
 "E_ASP_427_O" : { vCodon:"22840:GAU", vChain:"E", vResName:"ASP", vResNum:"427", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.11, symmOp: 0},
 "E_ASP_428_C" : { vCodon:"22843:GAU", vChain:"E", vResName:"ASP", vResNum:"428", vAtomName:"C", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.38, symmOp: 0},
 "A_PHE_429_O" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"CE1", dist: 3.15, symmOp: 0},
 "A_PHE_429_O" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"CZ", dist: 3.06, symmOp: 0},
 "A_PHE_429_O" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.36, symmOp: 0},
 "A_PHE_429_N" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"N", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.96, symmOp: 0},
 "A_PHE_429_CA" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"CA", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.38, symmOp: 0},
 "A_PHE_429_C" : { vCodon:"22846:UUU", vChain:"A", vResName:"PHE", vResNum:"429", vAtomName:"C", ligChain:"C", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.20, symmOp: 0},
 "D_PHE_429_O" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"CE1", dist: 3.17, symmOp: 0},
 "D_PHE_429_O" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"CZ", dist: 3.12, symmOp: 0},
 "D_PHE_429_C" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"C", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.27, symmOp: 0},
 "D_PHE_429_O" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.44, symmOp: 0},
 "D_PHE_429_N" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"N", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.97, symmOp: 0},
 "D_PHE_429_CA" : { vCodon:"22846:UUU", vChain:"D", vResName:"PHE", vResNum:"429", vAtomName:"CA", ligChain:"G", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.41, symmOp: 0},
 "E_PHE_429_O" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"CE1", dist: 3.12, symmOp: 0},
 "E_PHE_429_O" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"CZ", dist: 2.94, symmOp: 0},
 "E_PHE_429_C" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"C", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.05, symmOp: 0},
 "E_PHE_429_N" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"N", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.84, symmOp: 0},
 "E_PHE_429_CA" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"CA", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.26, symmOp: 0},
 "E_PHE_429_O" : { vCodon:"22846:UUU", vChain:"E", vResName:"PHE", vResNum:"429", vAtomName:"O", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 2.20, symmOp: 0},
 "D_PRO_463_O" : { vCodon:"22948:CCU", vChain:"D", vResName:"PRO", vResNum:"463", vAtomName:"O", ligChain:"C", ligResName:"LEU", ligResNum:"155", ligAtomName:"CD2", dist: 3.37, symmOp: 0},
 "E_PRO_463_O" : { vCodon:"22948:CCU", vChain:"E", vResName:"PRO", vResNum:"463", vAtomName:"O", ligChain:"G", ligResName:"LEU", ligResNum:"155", ligAtomName:"CD2", dist: 3.30, symmOp: 1},
 "A_PHE_464_O" : { vCodon:"22951:UUU", vChain:"A", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"L", ligResName:"LEU", ligResNum:"155", ligAtomName:"N", dist: 3.00, symmOp: 1},
 "D_PHE_464_O" : { vCodon:"22951:UUU", vChain:"D", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"C", ligResName:"LEU", ligResNum:"155", ligAtomName:"N", dist: 2.80, symmOp: 0},
 "E_PHE_464_O" : { vCodon:"22951:UUU", vChain:"E", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"G", ligResName:"ALA", ligResNum:"154", ligAtomName:"CA", dist: 3.39, symmOp: 1},
 "E_PHE_464_O" : { vCodon:"22951:UUU", vChain:"E", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"G", ligResName:"LEU", ligResNum:"155", ligAtomName:"N", dist: 2.75, symmOp: 1},
 "D_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"D", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"C", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 3.29, symmOp: 0},
 "E_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"G", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 3.40, symmOp: 1},
 "E_GLU_465_C" : { vCodon:"22954:GAG", vChain:"E", vResName:"GLU", vResNum:"465", vAtomName:"C", ligChain:"G", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 3.47, symmOp: 1},
 "A_ARG_466_N" : { vCodon:"22957:AGA", vChain:"A", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"L", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 2.88, symmOp: 1},
 "D_ARG_466_N" : { vCodon:"22957:AGA", vChain:"D", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"C", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 2.78, symmOp: 0},
 "D_ARG_466_O" : { vCodon:"22957:AGA", vChain:"D", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.44, symmOp: 0},
 "E_ARG_466_N" : { vCodon:"22957:AGA", vChain:"E", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"G", ligResName:"LEU", ligResNum:"155", ligAtomName:"O", dist: 2.63, symmOp: 1},
 "D_ASP_467_CA" : { vCodon:"22960:GAU", vChain:"D", vResName:"ASP", vResNum:"467", vAtomName:"CA", ligChain:"C", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.50, symmOp: 0},
 "D_ASP_467_OD1" : { vCodon:"22960:GAU", vChain:"D", vResName:"ASP", vResNum:"467", vAtomName:"OD1", ligChain:"C", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.32, symmOp: 0},
 "E_ASP_467_OD1" : { vCodon:"22960:GAU", vChain:"E", vResName:"ASP", vResNum:"467", vAtomName:"OD1", ligChain:"G", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.31, symmOp: 1},
 "A_ILE_468_N" : { vCodon:"22963:AUU", vChain:"A", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"L", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.46, symmOp: 1},
 "A_ILE_468_CD1" : { vCodon:"22963:AUU", vChain:"A", vResName:"ILE", vResNum:"468", vAtomName:"CD1", ligChain:"L", ligResName:"ASN", ligResNum:"159", ligAtomName:"ND2", dist: 3.43, symmOp: 1},
 "D_ILE_468_N" : { vCodon:"22963:AUU", vChain:"D", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"C", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.34, symmOp: 0},
 "D_ILE_468_CD1" : { vCodon:"22963:AUU", vChain:"D", vResName:"ILE", vResNum:"468", vAtomName:"CD1", ligChain:"C", ligResName:"ASN", ligResNum:"159", ligAtomName:"ND2", dist: 3.17, symmOp: 0},
 "E_ILE_468_N" : { vCodon:"22963:AUU", vChain:"E", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"G", ligResName:"SER", ligResNum:"157", ligAtomName:"O", dist: 3.32, symmOp: 1},
 "E_ILE_468_CD1" : { vCodon:"22963:AUU", vChain:"E", vResName:"ILE", vResNum:"468", vAtomName:"CD1", ligChain:"G", ligResName:"ASN", ligResNum:"159", ligAtomName:"ND2", dist: 3.14, symmOp: 1},
 "D_VAL_483_CG1" : { vCodon:"23008:GUU", vChain:"D", vResName:"VAL", vResNum:"483", vAtomName:"CG1", ligChain:"B", ligResName:"GLU", ligResNum:"89", ligAtomName:"OE2", dist: 2.85, symmOp: 0},
};
