var vSelStr="31-929:A or 78-191:B or 2-64:C";
var ligSelStr="10-20:P or 8-21:T";
var structTitle="The nsp12-nsp7-nsp8 complex bound to the template-primer RNA and triphosphate form of Remdesivir(RTP)";
const ContactTable = {
 "A_ASN_496_ND2" : { vCodon:"14925:AAC", vChain:"A", vResName:"ASN", vResNum:"496", vAtomName:"ND2", ligChain:"T", ligResName:"A", ligResNum:"13", ligAtomName:"OP2", dist: 2.64, symmOp: 0},
 "A_LYS_500_CD" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CD", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"OP2", dist: 3.10, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"P", dist: 3.17, symmOp: 0},
 "A_SER_501_CB" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"CB", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"OP1", dist: 3.26, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"OP1", dist: 3.06, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"OP2", dist: 3.21, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"O5'", dist: 2.99, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"C5'", dist: 3.39, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"OP1", dist: 3.32, symmOp: 0},
 "A_ASN_507_ND2" : { vCodon:"14958:AAU", vChain:"A", vResName:"ASN", vResNum:"507", vAtomName:"ND2", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"OP1", dist: 3.43, symmOp: 0},
 "A_ARG_513_NH2" : { vCodon:"14976:AGA", vChain:"A", vResName:"ARG", vResNum:"513", vAtomName:"NH2", ligChain:"P", ligResName:"A", ligResNum:"14", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
 "A_ASN_543_ND2" : { vCodon:"15066:AAU", vChain:"A", vResName:"ASN", vResNum:"543", vAtomName:"ND2", ligChain:"T", ligResName:"U", ligResNum:"9", ligAtomName:"C5'", dist: 3.39, symmOp: 0},
 "A_VAL_557_CG1" : { vCodon:"15108:GUA", vChain:"A", vResName:"VAL", vResNum:"557", vAtomName:"CG1", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"N3", dist: 3.33, symmOp: 0},
 "A_ARG_569_NE" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NE", ligChain:"T", ligResName:"U", ligResNum:"12", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
 "A_LYS_577_NZ" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"NZ", ligChain:"T", ligResName:"A", ligResNum:"13", ligAtomName:"OP1", dist: 3.13, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"T", ligResName:"A", ligResNum:"13", ligAtomName:"O2'", dist: 3.17, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"T", ligResName:"A", ligResNum:"14", ligAtomName:"C5'", dist: 3.28, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"T", ligResName:"A", ligResNum:"14", ligAtomName:"O3'", dist: 3.38, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"T", ligResName:"A", ligResNum:"14", ligAtomName:"O3'", dist: 3.08, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"T", ligResName:"A", ligResNum:"14", ligAtomName:"O2'", dist: 2.61, symmOp: 0},
 "A_TYR_595_OH" : { vCodon:"15222:UAU", vChain:"A", vResName:"TYR", vResNum:"595", vAtomName:"OH", ligChain:"T", ligResName:"U", ligResNum:"16", ligAtomName:"OP1", dist: 2.87, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2", dist: 3.17, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2", dist: 3.26, symmOp: 0},
 "A_SER_682_OG" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"OG", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2", dist: 2.84, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2'", dist: 3.11, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2'", dist: 3.45, symmOp: 0},
 "A_GLY_683_N" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"N", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2", dist: 3.14, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"T", ligResName:"U", ligResNum:"10", ligAtomName:"O2", dist: 3.17, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"C4'", dist: 3.31, symmOp: 0},
 "A_GLY_683_C" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"C", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O4'", dist: 3.47, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O4'", dist: 3.04, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O2'", dist: 3.13, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O2'", dist: 3.38, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"T", ligResName:"A", ligResNum:"11", ligAtomName:"O2'", dist: 3.21, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"T", ligResName:"U", ligResNum:"12", ligAtomName:"O2'", dist: 3.27, symmOp: 0},
 "A_SER_759_CB" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"CB", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"O2'", dist: 3.12, symmOp: 0},
 "A_SER_759_OG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"OG", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"O2'", dist: 3.00, symmOp: 0},
 "A_ASP_760_OD1" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD1", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"O3'", dist: 3.10, symmOp: 0},
 "A_CYS_813_O" : { vCodon:"15876:UGC", vChain:"A", vResName:"CYS", vResNum:"813", vAtomName:"O", ligChain:"P", ligResName:"A", ligResNum:"19", ligAtomName:"O3'", dist: 3.40, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"P", dist: 3.27, symmOp: 0},
 "A_SER_814_N" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"N", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"OP1", dist: 3.49, symmOp: 0},
 "A_SER_814_CB" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"CB", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"P", ligResName:"U", ligResNum:"20", ligAtomName:"OP1", dist: 2.48, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"P", ligResName:"U", ligResNum:"18", ligAtomName:"OP1", dist: 3.06, symmOp: 0},
 "A_ARG_836_NH2" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH2", ligChain:"P", ligResName:"U", ligResNum:"18", ligAtomName:"OP1", dist: 3.18, symmOp: 0},
 "A_ARG_836_NE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NE", ligChain:"P", ligResName:"A", ligResNum:"19", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"P", ligResName:"A", ligResNum:"19", ligAtomName:"OP2", dist: 2.90, symmOp: 0},
 "A_ALA_840_CB" : { vCodon:"15957:GCC", vChain:"A", vResName:"ALA", vResNum:"840", vAtomName:"CB", ligChain:"P", ligResName:"U", ligResNum:"18", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "A_LYS_849_CE" : { vCodon:"15984:AAA", vChain:"A", vResName:"LYS", vResNum:"849", vAtomName:"CE", ligChain:"P", ligResName:"U", ligResNum:"17", ligAtomName:"OP1", dist: 3.38, symmOp: 0},
 "A_LEU_854_CD2" : { vCodon:"15999:CUU", vChain:"A", vResName:"LEU", vResNum:"854", vAtomName:"CD2", ligChain:"P", ligResName:"A", ligResNum:"15", ligAtomName:"O2'", dist: 3.49, symmOp: 0},
 "A_ARG_858_NH2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NH2", ligChain:"P", ligResName:"U", ligResNum:"17", ligAtomName:"OP1", dist: 2.69, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"P", ligResName:"U", ligResNum:"17", ligAtomName:"O2'", dist: 3.36, symmOp: 0},
 "A_MET_924_CE" : { vCodon:"-", vChain:"A", vResName:"MET", vResNum:"924", vAtomName:"CE", ligChain:"T", ligResName:"C", ligResNum:"15", ligAtomName:"O3'", dist: 3.36, symmOp: 0},
 "A_MET_924_CE" : { vCodon:"-", vChain:"A", vResName:"MET", vResNum:"924", vAtomName:"CE", ligChain:"T", ligResName:"C", ligResNum:"15", ligAtomName:"O2'", dist: 3.45, symmOp: 0},
};
