var vSelStr="333-526:E";
var ligSelStr="1-213:L or 1-229:H";
var structTitle="crystal structure of SARS-CoV-2 antibody with RBD";
const ContactTable = {
 "E_ASN_360_CG" : { vCodon:"22639:AAC", vChain:"E", vResName:"ASN", vResNum:"360", vAtomName:"CG", ligChain:"H", ligResName:"THR", ligResNum:"87", ligAtomName:"CG2", dist: 3.47, symmOp: 1},
 "E_ALA_372_O" : { vCodon:"22675:GCA", vChain:"E", vResName:"ALA", vResNum:"372", vAtomName:"O", ligChain:"H", ligResName:"PRO", ligResNum:"199", ligAtomName:"CG", dist: 3.24, symmOp: 1},
 "E_ALA_372_O" : { vCodon:"22675:GCA", vChain:"E", vResName:"ALA", vResNum:"372", vAtomName:"O", ligChain:"H", ligResName:"PRO", ligResNum:"199", ligAtomName:"CD", dist: 2.95, symmOp: 1},
 "E_SER_373_CA" : { vCodon:"22678:UCA", vChain:"E", vResName:"SER", vResNum:"373", vAtomName:"CA", ligChain:"H", ligResName:"PRO", ligResNum:"199", ligAtomName:"CG", dist: 3.43, symmOp: 1},
 "E_PHE_374_O" : { vCodon:"22681:UUU", vChain:"E", vResName:"PHE", vResNum:"374", vAtomName:"O", ligChain:"H", ligResName:"SER", ligResNum:"175", ligAtomName:"OG", dist: 3.09, symmOp: 1},
 "E_SER_375_CB" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"CB", ligChain:"H", ligResName:"ALA", ligResNum:"172", ligAtomName:"O", dist: 3.27, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"ALA", ligResNum:"172", ligAtomName:"O", dist: 3.43, symmOp: 1},
 "E_SER_375_OG" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"OG", ligChain:"H", ligResName:"ALA", ligResNum:"172", ligAtomName:"O", dist: 2.85, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"THR", ligResNum:"174", ligAtomName:"N", dist: 3.07, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"THR", ligResNum:"174", ligAtomName:"OG1", dist: 3.48, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"SER", ligResNum:"175", ligAtomName:"N", dist: 3.12, symmOp: 1},
 "E_SER_375_O" : { vCodon:"22684:UCC", vChain:"E", vResName:"SER", vResNum:"375", vAtomName:"O", ligChain:"H", ligResName:"SER", ligResNum:"175", ligAtomName:"OG", dist: 3.39, symmOp: 1},
 "E_THR_376_OG1" : { vCodon:"22687:ACU", vChain:"E", vResName:"THR", vResNum:"376", vAtomName:"OG1", ligChain:"H", ligResName:"ALA", ligResNum:"172", ligAtomName:"O", dist: 2.96, symmOp: 1},
 "E_THR_376_OG1" : { vCodon:"22687:ACU", vChain:"E", vResName:"THR", vResNum:"376", vAtomName:"OG1", ligChain:"H", ligResName:"THR", ligResNum:"174", ligAtomName:"OG1", dist: 3.44, symmOp: 1},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"THR", ligResNum:"174", ligAtomName:"OG1", dist: 3.34, symmOp: 1},
 "E_LYS_378_NZ" : { vCodon:"22693:AAG", vChain:"E", vResName:"LYS", vResNum:"378", vAtomName:"NZ", ligChain:"H", ligResName:"SER", ligResNum:"175", ligAtomName:"CB", dist: 3.26, symmOp: 1},
 "E_VAL_382_CG1" : { vCodon:"22705:GUG", vChain:"E", vResName:"VAL", vResNum:"382", vAtomName:"CG1", ligChain:"L", ligResName:"GLU", ligResNum:"83", ligAtomName:"OE2", dist: 3.21, symmOp: 1},
 "E_ARG_408_NH2" : { vCodon:"22783:AGA", vChain:"E", vResName:"ARG", vResNum:"408", vAtomName:"NH2", ligChain:"H", ligResName:"SER", ligResNum:"170", ligAtomName:"O", dist: 3.26, symmOp: 1},
 "E_ASN_437_OD1" : { vCodon:"22870:AAU", vChain:"E", vResName:"ASN", vResNum:"437", vAtomName:"OD1", ligChain:"H", ligResName:"GLN", ligResNum:"206", ligAtomName:"CD", dist: 3.07, symmOp: 1},
 "E_ASN_437_OD1" : { vCodon:"22870:AAU", vChain:"E", vResName:"ASN", vResNum:"437", vAtomName:"OD1", ligChain:"H", ligResName:"GLN", ligResNum:"206", ligAtomName:"OE1", dist: 2.83, symmOp: 1},
 "E_ASN_437_CB" : { vCodon:"22870:AAU", vChain:"E", vResName:"ASN", vResNum:"437", vAtomName:"CB", ligChain:"H", ligResName:"GLN", ligResNum:"206", ligAtomName:"NE2", dist: 3.35, symmOp: 1},
 "E_ASN_437_CG" : { vCodon:"22870:AAU", vChain:"E", vResName:"ASN", vResNum:"437", vAtomName:"CG", ligChain:"H", ligResName:"GLN", ligResNum:"206", ligAtomName:"NE2", dist: 3.30, symmOp: 1},
 "E_ASN_437_OD1" : { vCodon:"22870:AAU", vChain:"E", vResName:"ASN", vResNum:"437", vAtomName:"OD1", ligChain:"H", ligResName:"GLN", ligResNum:"206", ligAtomName:"NE2", dist: 2.63, symmOp: 1},
 "E_LYS_444_CB" : { vCodon:"22891:AAG", vChain:"E", vResName:"LYS", vResNum:"444", vAtomName:"CB", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"OG", dist: 3.18, symmOp: 0},
 "E_LYS_444_CG" : { vCodon:"22891:AAG", vChain:"E", vResName:"LYS", vResNum:"444", vAtomName:"CG", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"OG", dist: 3.10, symmOp: 0},
 "E_GLY_446_CA" : { vCodon:"22897:GGU", vChain:"E", vResName:"GLY", vResNum:"446", vAtomName:"CA", ligChain:"H", ligResName:"TYR", ligResNum:"27", ligAtomName:"CD1", dist: 3.43, symmOp: 0},
 "E_GLY_446_CA" : { vCodon:"22897:GGU", vChain:"E", vResName:"GLY", vResNum:"446", vAtomName:"CA", ligChain:"H", ligResName:"TYR", ligResNum:"27", ligAtomName:"CE1", dist: 3.41, symmOp: 0},
 "E_GLY_447_O" : { vCodon:"22900:GGU", vChain:"E", vResName:"GLY", vResNum:"447", vAtomName:"O", ligChain:"H", ligResName:"TYR", ligResNum:"27", ligAtomName:"OH", dist: 2.93, symmOp: 0},
 "E_ASN_448_OD1" : { vCodon:"22903:AAU", vChain:"E", vResName:"ASN", vResNum:"448", vAtomName:"OD1", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.24, symmOp: 0},
 "E_TYR_449_N" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"N", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.11, symmOp: 0},
 "E_TYR_449_CB" : { vCodon:"22906:UAU", vChain:"E", vResName:"TYR", vResNum:"449", vAtomName:"CB", ligChain:"H", ligResName:"GLY", ligResNum:"102", ligAtomName:"O", dist: 3.44, symmOp: 0},
 "E_ASN_450_ND2" : { vCodon:"22909:AAU", vChain:"E", vResName:"ASN", vResNum:"450", vAtomName:"ND2", ligChain:"H", ligResName:"SER", ligResNum:"30", ligAtomName:"O", dist: 3.28, symmOp: 0},
 "E_ASN_450_ND2" : { vCodon:"22909:AAU", vChain:"E", vResName:"ASN", vResNum:"450", vAtomName:"ND2", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.32, symmOp: 0},
 "E_ASN_450_OD1" : { vCodon:"22909:AAU", vChain:"E", vResName:"ASN", vResNum:"450", vAtomName:"OD1", ligChain:"H", ligResName:"HIS", ligResNum:"54", ligAtomName:"NE2", dist: 2.83, symmOp: 0},
 "E_ILE_468_CD1" : { vCodon:"22963:AUU", vChain:"E", vResName:"ILE", vResNum:"468", vAtomName:"CD1", ligChain:"L", ligResName:"PRO", ligResNum:"8", ligAtomName:"CG", dist: 3.46, symmOp: 1},
 "E_VAL_483_CG2" : { vCodon:"23008:GUU", vChain:"E", vResName:"VAL", vResNum:"483", vAtomName:"CG2", ligChain:"L", ligResName:"GLY", ligResNum:"31", ligAtomName:"O", dist: 3.09, symmOp: 0},
 "E_VAL_483_CG1" : { vCodon:"23008:GUU", vChain:"E", vResName:"VAL", vResNum:"483", vAtomName:"CG1", ligChain:"L", ligResName:"GLY", ligResNum:"31", ligAtomName:"O", dist: 3.41, symmOp: 0},
 "E_GLU_484_O" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"O", ligChain:"L", ligResName:"ASN", ligResNum:"33", ligAtomName:"CB", dist: 3.48, symmOp: 0},
 "E_GLU_484_O" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"O", ligChain:"L", ligResName:"ASN", ligResNum:"33", ligAtomName:"CG", dist: 3.26, symmOp: 0},
 "E_GLU_484_O" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"O", ligChain:"L", ligResName:"ASN", ligResNum:"33", ligAtomName:"ND2", dist: 2.50, symmOp: 0},
 "E_GLU_484_C" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"C", ligChain:"L", ligResName:"ASN", ligResNum:"33", ligAtomName:"ND2", dist: 3.50, symmOp: 0},
 "E_GLU_484_OE2" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"OE2", ligChain:"L", ligResName:"TYR", ligResNum:"34", ligAtomName:"CE1", dist: 3.33, symmOp: 0},
 "E_GLU_484_OE2" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"OE2", ligChain:"L", ligResName:"TYR", ligResNum:"34", ligAtomName:"CZ", dist: 3.33, symmOp: 0},
 "E_GLU_484_OE2" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"OE2", ligChain:"L", ligResName:"TYR", ligResNum:"34", ligAtomName:"OH", dist: 2.47, symmOp: 0},
 "E_GLU_484_CB" : { vCodon:"23011:GAA", vChain:"E", vResName:"GLU", vResNum:"484", vAtomName:"CB", ligChain:"L", ligResName:"TYR", ligResNum:"34", ligAtomName:"OH", dist: 3.21, symmOp: 0},
 "E_GLY_485_CA" : { vCodon:"23014:GGU", vChain:"E", vResName:"GLY", vResNum:"485", vAtomName:"CA", ligChain:"L", ligResName:"ASN", ligResNum:"33", ligAtomName:"ND2", dist: 3.21, symmOp: 0},
 "E_PHE_490_CD1" : { vCodon:"23029:UUU", vChain:"E", vResName:"PHE", vResNum:"490", vAtomName:"CD1", ligChain:"H", ligResName:"PRO", ligResNum:"107", ligAtomName:"CD", dist: 3.25, symmOp: 0},
 "E_TYR_508_CZ" : { vCodon:"23083:UAC", vChain:"E", vResName:"TYR", vResNum:"508", vAtomName:"CZ", ligChain:"H", ligResName:"ALA", ligResNum:"172", ligAtomName:"CB", dist: 3.49, symmOp: 1},
};
