var vSelStr="1-929:A or 79-192:B or 84-191:D or 1-68:C";
var ligSelStr="-5-4:F or -4-4:G";
var structTitle="COVID-19 RNA-dependent RNA polymerase post-translocated catalytic complex";
const ContactTable = {
 "A_ASN_496_OD1" : { vCodon:"14925:AAC", vChain:"A", vResName:"ASN", vResNum:"496", vAtomName:"OD1", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"C5'", dist: 3.19, symmOp: 0},
 "A_ASN_496_ND2" : { vCodon:"14925:AAC", vChain:"A", vResName:"ASN", vResNum:"496", vAtomName:"ND2", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"C5'", dist: 3.33, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O3'", dist: 3.42, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP1", dist: 3.14, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP1", dist: 3.39, symmOp: 0},
 "A_LYS_500_CD" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CD", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP2", dist: 3.28, symmOp: 0},
 "A_LYS_500_CE" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CE", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP2", dist: 3.35, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP2", dist: 3.43, symmOp: 0},
 "A_ARG_555_NH2" : { vCodon:"15102:CGC", vChain:"A", vResName:"ARG", vResNum:"555", vAtomName:"NH2", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"N4", dist: 3.04, symmOp: 0},
 "A_ALA_558_O" : { vCodon:"15111:GCU", vChain:"A", vResName:"ALA", vResNum:"558", vAtomName:"O", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"C1'", dist: 3.46, symmOp: 0},
 "A_ARG_569_NE" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NE", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"OP2", dist: 3.30, symmOp: 0},
 "A_ARG_569_CZ" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"CZ", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"OP2", dist: 3.38, symmOp: 0},
 "A_ARG_569_NH2" : { vCodon:"15144:AGA", vChain:"A", vResName:"ARG", vResNum:"569", vAtomName:"NH2", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"OP2", dist: 2.67, symmOp: 0},
 "A_LYS_577_NZ" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"NZ", ligChain:"F", ligResName:"U", ligResNum:"-2", ligAtomName:"OP2", dist: 3.25, symmOp: 0},
 "A_GLY_590_N" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"N", ligChain:"F", ligResName:"U", ligResNum:"-2", ligAtomName:"O2'", dist: 3.35, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"-2", ligAtomName:"O2'", dist: 3.19, symmOp: 0},
 "A_THR_591_O" : { vCodon:"15210:ACA", vChain:"A", vResName:"THR", vResNum:"591", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"-1", ligAtomName:"C5'", dist: 3.22, symmOp: 0},
 "A_THR_591_O" : { vCodon:"15210:ACA", vChain:"A", vResName:"THR", vResNum:"591", vAtomName:"O", ligChain:"F", ligResName:"G", ligResNum:"-1", ligAtomName:"C4'", dist: 3.14, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"-1", ligAtomName:"O3'", dist: 3.26, symmOp: 0},
 "A_TYR_595_OH" : { vCodon:"15222:UAU", vChain:"A", vResName:"TYR", vResNum:"595", vAtomName:"OH", ligChain:"F", ligResName:"C", ligResNum:"1", ligAtomName:"P", dist: 3.45, symmOp: 0},
 "A_TYR_595_OH" : { vCodon:"15222:UAU", vChain:"A", vResName:"TYR", vResNum:"595", vAtomName:"OH", ligChain:"F", ligResName:"C", ligResNum:"1", ligAtomName:"OP1", dist: 2.37, symmOp: 0},
 "A_SER_682_OG" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"C2", dist: 3.12, symmOp: 0},
 "A_SER_682_CB" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CB", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 3.42, symmOp: 0},
 "A_SER_682_OG" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 2.70, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 3.06, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 3.11, symmOp: 0},
 "A_SER_682_OG" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"N3", dist: 2.91, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2'", dist: 3.29, symmOp: 0},
 "A_GLY_683_N" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"N", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 3.14, symmOp: 0},
 "A_GLY_683_CA" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"CA", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2", dist: 3.29, symmOp: 0},
 "A_GLY_683_O" : { vCodon:"15486:GGA", vChain:"A", vResName:"GLY", vResNum:"683", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O4'", dist: 3.44, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"C2'", dist: 3.33, symmOp: 0},
 "A_ASP_684_C" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.36, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 2.29, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"C1'", dist: 3.31, symmOp: 0},
 "A_ALA_685_C" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"C", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.25, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.29, symmOp: 0},
 "A_ALA_685_O" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.02, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"-3", ligAtomName:"O2'", dist: 3.34, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"U", ligResNum:"-2", ligAtomName:"OP1", dist: 3.10, symmOp: 0},
 "A_SER_759_O" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"O", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O3'", dist: 3.37, symmOp: 0},
 "A_SER_759_C" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"C", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O2'", dist: 3.18, symmOp: 0},
 "A_SER_759_O" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"O", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O2'", dist: 2.42, symmOp: 0},
 "A_SER_759_CB" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"CB", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O2'", dist: 3.14, symmOp: 0},
 "A_SER_759_OG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"OG", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O2'", dist: 3.06, symmOp: 0},
 "A_ASP_760_OD2" : { vCodon:"15717:GAC", vChain:"A", vResName:"ASP", vResNum:"760", vAtomName:"OD2", ligChain:"G", ligResName:"A", ligResNum:"4", ligAtomName:"O3'", dist: 3.29, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"G", ligResName:"C", ligResNum:"3", ligAtomName:"C5'", dist: 3.24, symmOp: 0},
 "A_ARG_836_NE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NE", ligChain:"G", ligResName:"C", ligResNum:"3", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"G", ligResName:"C", ligResNum:"3", ligAtomName:"OP1", dist: 3.49, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"G", ligResName:"C", ligResNum:"3", ligAtomName:"OP2", dist: 3.29, symmOp: 0},
 "A_LYS_849_NZ" : { vCodon:"15984:AAA", vChain:"A", vResName:"LYS", vResNum:"849", vAtomName:"NZ", ligChain:"G", ligResName:"A", ligResNum:"0", ligAtomName:"C5'", dist: 3.35, symmOp: 0},
 "A_GLU_857_OE1" : { vCodon:"16008:GAA", vChain:"A", vResName:"GLU", vResNum:"857", vAtomName:"OE1", ligChain:"G", ligResName:"G", ligResNum:"-1", ligAtomName:"N2", dist: 3.07, symmOp: 0},
 "A_ARG_858_NE" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NE", ligChain:"G", ligResName:"C", ligResNum:"1", ligAtomName:"C5'", dist: 3.40, symmOp: 0},
 "A_SER_861_CB" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"CB", ligChain:"G", ligResName:"C", ligResNum:"1", ligAtomName:"O2'", dist: 3.31, symmOp: 0},
 "A_SER_913_OG" : { vCodon:"-", vChain:"A", vResName:"SER", vResNum:"913", vAtomName:"OG", ligChain:"F", ligResName:"G", ligResNum:"2", ligAtomName:"OP1", dist: 3.50, symmOp: 0},
 "A_MET_924_SD" : { vCodon:"-", vChain:"A", vResName:"MET", vResNum:"924", vAtomName:"SD", ligChain:"F", ligResName:"C", ligResNum:"1", ligAtomName:"OP1", dist: 3.31, symmOp: 0},
 "A_MET_924_CE" : { vCodon:"-", vChain:"A", vResName:"MET", vResNum:"924", vAtomName:"CE", ligChain:"F", ligResName:"C", ligResNum:"1", ligAtomName:"OP1", dist: 3.20, symmOp: 0},
};
