var vSelStr="333-527:A or 333-527:B";
var ligSelStr="1-218:H or 1-218:C or 1-215:L or 1-215:D";
var structTitle="Molecular basis for a potent human neutralizing antibody targeting SARS-CoV-2 RBD";
const ContactTable = {
 "B_ARG_346_NH2" : { vCodon:"22597:AGA", vChain:"B", vResName:"ARG", vResNum:"346", vAtomName:"NH2", ligChain:"L", ligResName:"ASP", ligResNum:"17", ligAtomName:"OD1", dist: 2.82, symmOp: 0},
 "B_ARG_346_CD" : { vCodon:"22597:AGA", vChain:"B", vResName:"ARG", vResNum:"346", vAtomName:"CD", ligChain:"L", ligResName:"ASP", ligResNum:"17", ligAtomName:"OD1", dist: 3.35, symmOp: 0},
 "A_SER_349_OG" : { vCodon:"22606:UCU", vChain:"A", vResName:"SER", vResNum:"349", vAtomName:"OG", ligChain:"C", ligResName:"ARG", ligResNum:"86", ligAtomName:"NH2", dist: 3.42, symmOp: 1},
 "A_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"A", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"L", ligResName:"ASP", ligResNum:"153", ligAtomName:"O", dist: 2.94, symmOp: 1},
 "A_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"A", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"L", ligResName:"ASN", ligResNum:"154", ligAtomName:"C", dist: 3.48, symmOp: 1},
 "A_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"A", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"L", ligResName:"ASN", ligResNum:"154", ligAtomName:"O", dist: 3.32, symmOp: 1},
 "B_ARG_355_CD" : { vCodon:"22624:AGG", vChain:"B", vResName:"ARG", vResNum:"355", vAtomName:"CD", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"O", dist: 3.33, symmOp: 1},
 "B_ARG_355_NH1" : { vCodon:"22624:AGG", vChain:"B", vResName:"ARG", vResNum:"355", vAtomName:"NH1", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"O", dist: 2.96, symmOp: 1},
 "A_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"A", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"L", ligResName:"LYS", ligResNum:"192", ligAtomName:"NZ", dist: 2.97, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"CA", dist: 3.45, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"CB", dist: 3.27, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"CG", dist: 3.16, symmOp: 1},
 "B_ARG_357_CZ" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"CZ", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"CG", dist: 3.16, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"CG", dist: 2.81, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"OD1", dist: 2.37, symmOp: 1},
 "B_ARG_357_CZ" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"CZ", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"OD1", dist: 2.50, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"OD1", dist: 2.12, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"ASP", ligResNum:"153", ligAtomName:"OD2", dist: 3.32, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"LYS", ligResNum:"192", ligAtomName:"N", dist: 2.68, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"LYS", ligResNum:"192", ligAtomName:"CA", dist: 3.40, symmOp: 1},
 "B_ARG_357_NH2" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH2", ligChain:"D", ligResName:"LYS", ligResNum:"192", ligAtomName:"CB", dist: 3.22, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"VAL", ligResNum:"193", ligAtomName:"N", dist: 3.39, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"VAL", ligResNum:"193", ligAtomName:"CB", dist: 3.29, symmOp: 1},
 "B_ARG_357_NH1" : { vCodon:"22630:AGA", vChain:"B", vResName:"ARG", vResNum:"357", vAtomName:"NH1", ligChain:"D", ligResName:"VAL", ligResNum:"193", ligAtomName:"CG2", dist: 3.28, symmOp: 1},
 "A_TYR_396_CE1" : { vCodon:"22747:UAU", vChain:"A", vResName:"TYR", vResNum:"396", vAtomName:"CE1", ligChain:"L", ligResName:"ASP", ligResNum:"153", ligAtomName:"O", dist: 3.21, symmOp: 1},
 "A_TYR_396_OH" : { vCodon:"22747:UAU", vChain:"A", vResName:"TYR", vResNum:"396", vAtomName:"OH", ligChain:"L", ligResName:"ASN", ligResNum:"154", ligAtomName:"ND2", dist: 2.74, symmOp: 1},
 "B_TYR_396_OH" : { vCodon:"22747:UAU", vChain:"B", vResName:"TYR", vResNum:"396", vAtomName:"OH", ligChain:"D", ligResName:"ASN", ligResNum:"154", ligAtomName:"ND2", dist: 2.79, symmOp: 1},
 "A_ARG_403_CZ" : { vCodon:"22768:AGA", vChain:"A", vResName:"ARG", vResNum:"403", vAtomName:"CZ", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.45, symmOp: 0},
 "A_ARG_403_NH1" : { vCodon:"22768:AGA", vChain:"A", vResName:"ARG", vResNum:"403", vAtomName:"NH1", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.13, symmOp: 0},
 "A_ARG_403_NH2" : { vCodon:"22768:AGA", vChain:"A", vResName:"ARG", vResNum:"403", vAtomName:"NH2", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 2.95, symmOp: 0},
 "B_ARG_403_NH1" : { vCodon:"22768:AGA", vChain:"B", vResName:"ARG", vResNum:"403", vAtomName:"NH1", ligChain:"D", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.21, symmOp: 0},
 "B_ARG_403_NH2" : { vCodon:"22768:AGA", vChain:"B", vResName:"ARG", vResNum:"403", vAtomName:"NH2", ligChain:"D", ligResName:"TYR", ligResNum:"92", ligAtomName:"O", dist: 3.02, symmOp: 0},
 "A_ARG_408_NH2" : { vCodon:"22783:AGA", vChain:"A", vResName:"ARG", vResNum:"408", vAtomName:"NH2", ligChain:"L", ligResName:"PRO", ligResNum:"95", ligAtomName:"CB", dist: 3.35, symmOp: 0},
 "A_ARG_408_NE" : { vCodon:"22783:AGA", vChain:"A", vResName:"ARG", vResNum:"408", vAtomName:"NE", ligChain:"L", ligResName:"PRO", ligResNum:"95", ligAtomName:"CD", dist: 3.38, symmOp: 0},
 "A_ARG_408_NH2" : { vCodon:"22783:AGA", vChain:"A", vResName:"ARG", vResNum:"408", vAtomName:"NH2", ligChain:"L", ligResName:"PRO", ligResNum:"95", ligAtomName:"CD", dist: 3.39, symmOp: 0},
 "A_GLN_409_NE2" : { vCodon:"22786:CAA", vChain:"A", vResName:"GLN", vResNum:"409", vAtomName:"NE2", ligChain:"L", ligResName:"THR", ligResNum:"94", ligAtomName:"CG2", dist: 3.27, symmOp: 0},
 "B_GLN_409_NE2" : { vCodon:"22786:CAA", vChain:"B", vResName:"GLN", vResNum:"409", vAtomName:"NE2", ligChain:"D", ligResName:"THR", ligResNum:"94", ligAtomName:"CG2", dist: 3.47, symmOp: 0},
 "B_LYS_417_NZ" : { vCodon:"22810:AAG", vChain:"B", vResName:"LYS", vResNum:"417", vAtomName:"NZ", ligChain:"C", ligResName:"TYR", ligResNum:"52", ligAtomName:"OH", dist: 3.50, symmOp: 0},
 "B_LYS_417_NZ" : { vCodon:"22810:AAG", vChain:"B", vResName:"LYS", vResNum:"417", vAtomName:"NZ", ligChain:"C", ligResName:"ASP", ligResNum:"104", ligAtomName:"OD2", dist: 2.97, symmOp: 0},
 "A_ASP_420_OD2" : { vCodon:"22819:GAU", vChain:"A", vResName:"ASP", vResNum:"420", vAtomName:"OD2", ligChain:"H", ligResName:"SER", ligResNum:"56", ligAtomName:"CB", dist: 3.30, symmOp: 0},
 "A_ASP_420_OD2" : { vCodon:"22819:GAU", vChain:"A", vResName:"ASP", vResNum:"420", vAtomName:"OD2", ligChain:"H", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 2.56, symmOp: 0},
 "A_ASP_420_CG" : { vCodon:"22819:GAU", vChain:"A", vResName:"ASP", vResNum:"420", vAtomName:"CG", ligChain:"H", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 3.15, symmOp: 0},
 "A_ASP_420_OD1" : { vCodon:"22819:GAU", vChain:"A", vResName:"ASP", vResNum:"420", vAtomName:"OD1", ligChain:"H", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 3.40, symmOp: 0},
 "B_ASP_420_OD2" : { vCodon:"22819:GAU", vChain:"B", vResName:"ASP", vResNum:"420", vAtomName:"OD2", ligChain:"C", ligResName:"SER", ligResNum:"56", ligAtomName:"CB", dist: 3.06, symmOp: 0},
 "B_ASP_420_CG" : { vCodon:"22819:GAU", vChain:"B", vResName:"ASP", vResNum:"420", vAtomName:"CG", ligChain:"C", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 3.20, symmOp: 0},
 "B_ASP_420_OD2" : { vCodon:"22819:GAU", vChain:"B", vResName:"ASP", vResNum:"420", vAtomName:"OD2", ligChain:"C", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 2.36, symmOp: 0},
 "A_TYR_421_CE2" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"CE2", ligChain:"H", ligResName:"TYR", ligResNum:"33", ligAtomName:"OH", dist: 3.21, symmOp: 0},
 "A_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"H", ligResName:"TYR", ligResNum:"52", ligAtomName:"CB", dist: 3.23, symmOp: 0},
 "A_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"H", ligResName:"SER", ligResNum:"53", ligAtomName:"N", dist: 3.47, symmOp: 0},
 "A_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"H", ligResName:"SER", ligResNum:"53", ligAtomName:"OG", dist: 3.26, symmOp: 0},
 "A_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"H", ligResName:"GLY", ligResNum:"54", ligAtomName:"N", dist: 2.69, symmOp: 0},
 "A_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"A", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"H", ligResName:"GLY", ligResNum:"54", ligAtomName:"CA", dist: 3.34, symmOp: 0},
 "B_TYR_421_CE2" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"CE2", ligChain:"C", ligResName:"TYR", ligResNum:"33", ligAtomName:"OH", dist: 3.16, symmOp: 0},
 "B_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"C", ligResName:"TYR", ligResNum:"52", ligAtomName:"CB", dist: 3.20, symmOp: 0},
 "B_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"53", ligAtomName:"N", dist: 3.37, symmOp: 0},
 "B_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"53", ligAtomName:"OG", dist: 3.18, symmOp: 0},
 "B_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"C", ligResName:"GLY", ligResNum:"54", ligAtomName:"N", dist: 2.64, symmOp: 0},
 "B_TYR_421_OH" : { vCodon:"22822:UAU", vChain:"B", vResName:"TYR", vResNum:"421", vAtomName:"OH", ligChain:"C", ligResName:"GLY", ligResNum:"54", ligAtomName:"CA", dist: 3.34, symmOp: 0},
 "B_ASP_427_OD2" : { vCodon:"22840:GAU", vChain:"B", vResName:"ASP", vResNum:"427", vAtomName:"OD2", ligChain:"L", ligResName:"ASP", ligResNum:"124", ligAtomName:"OD2", dist: 2.66, symmOp: 1},
 "B_LYS_444_CE" : { vCodon:"22891:AAG", vChain:"B", vResName:"LYS", vResNum:"444", vAtomName:"CE", ligChain:"L", ligResName:"SER", ligResNum:"12", ligAtomName:"O", dist: 3.23, symmOp: 0},
 "B_GLY_446_O" : { vCodon:"22897:GGU", vChain:"B", vResName:"GLY", vResNum:"446", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"7", ligAtomName:"OG", dist: 3.15, symmOp: 0},
 "B_TYR_449_CB" : { vCodon:"22906:UAU", vChain:"B", vResName:"TYR", vResNum:"449", vAtomName:"CB", ligChain:"L", ligResName:"THR", ligResNum:"20", ligAtomName:"CG2", dist: 3.44, symmOp: 0},
 "B_TYR_449_CD1" : { vCodon:"22906:UAU", vChain:"B", vResName:"TYR", vResNum:"449", vAtomName:"CD1", ligChain:"L", ligResName:"THR", ligResNum:"22", ligAtomName:"OG1", dist: 3.42, symmOp: 0},
 "A_ASN_450_O" : { vCodon:"22909:AAU", vChain:"A", vResName:"ASN", vResNum:"450", vAtomName:"O", ligChain:"C", ligResName:"ARG", ligResNum:"86", ligAtomName:"NE", dist: 2.92, symmOp: 1},
 "A_ASN_450_O" : { vCodon:"22909:AAU", vChain:"A", vResName:"ASN", vResNum:"450", vAtomName:"O", ligChain:"C", ligResName:"ARG", ligResNum:"86", ligAtomName:"NH2", dist: 3.23, symmOp: 1},
 "A_ASN_450_OD1" : { vCodon:"22909:AAU", vChain:"A", vResName:"ASN", vResNum:"450", vAtomName:"OD1", ligChain:"C", ligResName:"GLU", ligResNum:"88", ligAtomName:"OE1", dist: 2.69, symmOp: 1},
 "A_ASN_450_ND2" : { vCodon:"22909:AAU", vChain:"A", vResName:"ASN", vResNum:"450", vAtomName:"ND2", ligChain:"C", ligResName:"GLU", ligResNum:"88", ligAtomName:"OE1", dist: 3.13, symmOp: 1},
 "A_ASN_450_CG" : { vCodon:"22909:AAU", vChain:"A", vResName:"ASN", vResNum:"450", vAtomName:"CG", ligChain:"C", ligResName:"GLU", ligResNum:"88", ligAtomName:"OE1", dist: 3.18, symmOp: 1},
 "B_ASN_450_ND2" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"ND2", ligChain:"L", ligResName:"ARG", ligResNum:"18", ligAtomName:"C", dist: 3.25, symmOp: 0},
 "B_ASN_450_CG" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"CG", ligChain:"L", ligResName:"ARG", ligResNum:"18", ligAtomName:"O", dist: 3.12, symmOp: 0},
 "B_ASN_450_ND2" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"ND2", ligChain:"L", ligResName:"ARG", ligResNum:"18", ligAtomName:"O", dist: 2.24, symmOp: 0},
 "B_ASN_450_O" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"O", ligChain:"L", ligResName:"ARG", ligResNum:"18", ligAtomName:"NH2", dist: 3.27, symmOp: 0},
 "B_ASN_450_OD1" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"OD1", ligChain:"L", ligResName:"THR", ligResNum:"20", ligAtomName:"N", dist: 3.34, symmOp: 0},
 "B_ASN_450_OD1" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"OD1", ligChain:"L", ligResName:"THR", ligResNum:"20", ligAtomName:"CB", dist: 3.14, symmOp: 0},
 "B_ASN_450_OD1" : { vCodon:"22909:AAU", vChain:"B", vResName:"ASN", vResNum:"450", vAtomName:"OD1", ligChain:"L", ligResName:"THR", ligResNum:"20", ligAtomName:"OG1", dist: 2.91, symmOp: 0},
 "B_LEU_452_CD1" : { vCodon:"22915:CUG", vChain:"B", vResName:"LEU", vResNum:"452", vAtomName:"CD1", ligChain:"L", ligResName:"ARG", ligResNum:"18", ligAtomName:"NH2", dist: 3.21, symmOp: 0},
 "A_LEU_455_O" : { vCodon:"22924:UUG", vChain:"A", vResName:"LEU", vResNum:"455", vAtomName:"O", ligChain:"H", ligResName:"TYR", ligResNum:"33", ligAtomName:"OH", dist: 2.64, symmOp: 0},
 "A_LEU_455_CD1" : { vCodon:"22924:UUG", vChain:"A", vResName:"LEU", vResNum:"455", vAtomName:"CD1", ligChain:"H", ligResName:"PRO", ligResNum:"100", ligAtomName:"O", dist: 3.38, symmOp: 0},
 "A_LEU_455_CD2" : { vCodon:"22924:UUG", vChain:"A", vResName:"LEU", vResNum:"455", vAtomName:"CD2", ligChain:"H", ligResName:"PRO", ligResNum:"100", ligAtomName:"O", dist: 3.12, symmOp: 0},
 "B_LEU_455_O" : { vCodon:"22924:UUG", vChain:"B", vResName:"LEU", vResNum:"455", vAtomName:"O", ligChain:"C", ligResName:"TYR", ligResNum:"33", ligAtomName:"OH", dist: 2.50, symmOp: 0},
 "B_LEU_455_CD2" : { vCodon:"22924:UUG", vChain:"B", vResName:"LEU", vResNum:"455", vAtomName:"CD2", ligChain:"C", ligResName:"PRO", ligResNum:"100", ligAtomName:"O", dist: 3.12, symmOp: 0},
 "B_LEU_455_CD1" : { vCodon:"22924:UUG", vChain:"B", vResName:"LEU", vResNum:"455", vAtomName:"CD1", ligChain:"C", ligResName:"MET", ligResNum:"101", ligAtomName:"CG", dist: 3.43, symmOp: 0},
 "A_PHE_456_CZ" : { vCodon:"22927:UUU", vChain:"A", vResName:"PHE", vResNum:"456", vAtomName:"CZ", ligChain:"H", ligResName:"PRO", ligResNum:"100", ligAtomName:"CD", dist: 3.34, symmOp: 0},
 "B_PHE_456_CZ" : { vCodon:"22927:UUU", vChain:"B", vResName:"PHE", vResNum:"456", vAtomName:"CZ", ligChain:"C", ligResName:"PRO", ligResNum:"100", ligAtomName:"CD", dist: 3.36, symmOp: 0},
 "A_ARG_457_O" : { vCodon:"22930:AGG", vChain:"A", vResName:"ARG", vResNum:"457", vAtomName:"O", ligChain:"H", ligResName:"SER", ligResNum:"53", ligAtomName:"CB", dist: 3.50, symmOp: 0},
 "A_ARG_457_O" : { vCodon:"22930:AGG", vChain:"A", vResName:"ARG", vResNum:"457", vAtomName:"O", ligChain:"H", ligResName:"SER", ligResNum:"53", ligAtomName:"OG", dist: 3.09, symmOp: 0},
 "A_ARG_457_O" : { vCodon:"22930:AGG", vChain:"A", vResName:"ARG", vResNum:"457", vAtomName:"O", ligChain:"H", ligResName:"GLY", ligResNum:"54", ligAtomName:"N", dist: 3.49, symmOp: 0},
 "A_ARG_457_NH2" : { vCodon:"22930:AGG", vChain:"A", vResName:"ARG", vResNum:"457", vAtomName:"NH2", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"OG", dist: 3.32, symmOp: 1},
 "B_ARG_457_O" : { vCodon:"22930:AGG", vChain:"B", vResName:"ARG", vResNum:"457", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"53", ligAtomName:"CB", dist: 3.40, symmOp: 0},
 "B_ARG_457_O" : { vCodon:"22930:AGG", vChain:"B", vResName:"ARG", vResNum:"457", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"53", ligAtomName:"OG", dist: 2.87, symmOp: 0},
 "A_LYS_458_CE" : { vCodon:"22933:AAG", vChain:"A", vResName:"LYS", vResNum:"458", vAtomName:"CE", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"OG", dist: 3.48, symmOp: 0},
 "B_LYS_458_O" : { vCodon:"22933:AAG", vChain:"B", vResName:"LYS", vResNum:"458", vAtomName:"O", ligChain:"C", ligResName:"SER", ligResNum:"53", ligAtomName:"O", dist: 3.43, symmOp: 0},
 "A_ASN_460_OD1" : { vCodon:"22939:AAU", vChain:"A", vResName:"ASN", vResNum:"460", vAtomName:"OD1", ligChain:"H", ligResName:"GLY", ligResNum:"54", ligAtomName:"CA", dist: 3.30, symmOp: 0},
 "A_ASN_460_ND2" : { vCodon:"22939:AAU", vChain:"A", vResName:"ASN", vResNum:"460", vAtomName:"ND2", ligChain:"H", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 3.50, symmOp: 0},
 "B_ASN_460_ND2" : { vCodon:"22939:AAU", vChain:"B", vResName:"ASN", vResNum:"460", vAtomName:"ND2", ligChain:"L", ligResName:"LYS", ligResNum:"128", ligAtomName:"CD", dist: 3.03, symmOp: 1},
 "B_ASN_460_ND2" : { vCodon:"22939:AAU", vChain:"B", vResName:"ASN", vResNum:"460", vAtomName:"ND2", ligChain:"L", ligResName:"LYS", ligResNum:"128", ligAtomName:"CE", dist: 3.29, symmOp: 1},
 "B_ASN_460_OD1" : { vCodon:"22939:AAU", vChain:"B", vResName:"ASN", vResNum:"460", vAtomName:"OD1", ligChain:"C", ligResName:"GLY", ligResNum:"54", ligAtomName:"CA", dist: 3.44, symmOp: 0},
 "A_PHE_464_O" : { vCodon:"22951:UUU", vChain:"A", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"L", ligResName:"LEU", ligResNum:"156", ligAtomName:"N", dist: 3.03, symmOp: 1},
 "B_PHE_464_O" : { vCodon:"22951:UUU", vChain:"B", vResName:"PHE", vResNum:"464", vAtomName:"O", ligChain:"D", ligResName:"LEU", ligResNum:"156", ligAtomName:"N", dist: 3.09, symmOp: 1},
 "A_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"A", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"L", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 3.34, symmOp: 1},
 "A_GLU_465_OE2" : { vCodon:"22954:GAG", vChain:"A", vResName:"GLU", vResNum:"465", vAtomName:"OE2", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"CB", dist: 3.26, symmOp: 1},
 "B_GLU_465_CG" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"CG", ligChain:"D", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 3.35, symmOp: 1},
 "B_GLU_465_CA" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"CA", ligChain:"D", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 3.35, symmOp: 1},
 "B_GLU_465_OE2" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"OE2", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"CB", dist: 3.43, symmOp: 1},
 "B_GLU_465_CG" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"CG", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"OG", dist: 3.25, symmOp: 1},
 "B_GLU_465_CD" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"CD", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"OG", dist: 3.23, symmOp: 1},
 "B_GLU_465_OE2" : { vCodon:"22954:GAG", vChain:"B", vResName:"GLU", vResNum:"465", vAtomName:"OE2", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"OG", dist: 2.45, symmOp: 1},
 "A_ARG_466_N" : { vCodon:"22957:AGA", vChain:"A", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"L", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 2.84, symmOp: 1},
 "A_ARG_466_O" : { vCodon:"22957:AGA", vChain:"A", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"N", dist: 3.13, symmOp: 1},
 "A_ARG_466_O" : { vCodon:"22957:AGA", vChain:"A", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 2.98, symmOp: 1},
 "B_ARG_466_N" : { vCodon:"22957:AGA", vChain:"B", vResName:"ARG", vResNum:"466", vAtomName:"N", ligChain:"D", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 2.75, symmOp: 1},
 "B_ARG_466_O" : { vCodon:"22957:AGA", vChain:"B", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"D", ligResName:"LEU", ligResNum:"156", ligAtomName:"O", dist: 3.40, symmOp: 1},
 "B_ARG_466_NE" : { vCodon:"22957:AGA", vChain:"B", vResName:"ARG", vResNum:"466", vAtomName:"NE", ligChain:"D", ligResName:"GLN", ligResNum:"157", ligAtomName:"NE2", dist: 2.88, symmOp: 1},
 "B_ARG_466_O" : { vCodon:"22957:AGA", vChain:"B", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"N", dist: 2.84, symmOp: 1},
 "B_ARG_466_O" : { vCodon:"22957:AGA", vChain:"B", vResName:"ARG", vResNum:"466", vAtomName:"O", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.44, symmOp: 1},
 "A_ASP_467_CA" : { vCodon:"22960:GAU", vChain:"A", vResName:"ASP", vResNum:"467", vAtomName:"CA", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.28, symmOp: 1},
 "A_ASP_467_OD1" : { vCodon:"22960:GAU", vChain:"A", vResName:"ASP", vResNum:"467", vAtomName:"OD1", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.45, symmOp: 1},
 "B_ASP_467_OD1" : { vCodon:"22960:GAU", vChain:"B", vResName:"ASP", vResNum:"467", vAtomName:"OD1", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.31, symmOp: 1},
 "B_ASP_467_CA" : { vCodon:"22960:GAU", vChain:"B", vResName:"ASP", vResNum:"467", vAtomName:"CA", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.38, symmOp: 1},
 "A_ILE_468_N" : { vCodon:"22963:AUU", vChain:"A", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"L", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.34, symmOp: 1},
 "B_ILE_468_N" : { vCodon:"22963:AUU", vChain:"B", vResName:"ILE", vResNum:"468", vAtomName:"N", ligChain:"D", ligResName:"SER", ligResNum:"158", ligAtomName:"O", dist: 3.23, symmOp: 1},
 "B_SER_469_CB" : { vCodon:"22966:UCA", vChain:"B", vResName:"SER", vResNum:"469", vAtomName:"CB", ligChain:"D", ligResName:"GLY", ligResNum:"159", ligAtomName:"CA", dist: 3.47, symmOp: 1},
 "A_THR_470_CG2" : { vCodon:"22969:ACU", vChain:"A", vResName:"THR", vResNum:"470", vAtomName:"CG2", ligChain:"C", ligResName:"GLY", ligResNum:"15", ligAtomName:"O", dist: 3.42, symmOp: 1},
 "A_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"A", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"CA", dist: 3.46, symmOp: 0},
 "A_TYR_473_CE2" : { vCodon:"22978:UAU", vChain:"A", vResName:"TYR", vResNum:"473", vAtomName:"CE2", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.25, symmOp: 0},
 "A_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"A", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"H", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 2.94, symmOp: 0},
 "B_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"CA", dist: 3.31, symmOp: 0},
 "B_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"C", dist: 3.47, symmOp: 0},
 "B_TYR_473_CE2" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"CE2", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.18, symmOp: 0},
 "B_TYR_473_CZ" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"CZ", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 3.40, symmOp: 0},
 "B_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"O", dist: 2.82, symmOp: 0},
 "B_TYR_473_OH" : { vCodon:"22978:UAU", vChain:"B", vResName:"TYR", vResNum:"473", vAtomName:"OH", ligChain:"C", ligResName:"SER", ligResNum:"31", ligAtomName:"CB", dist: 3.19, symmOp: 0},
 "A_ALA_475_O" : { vCodon:"22984:GCC", vChain:"A", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"H", ligResName:"THR", ligResNum:"28", ligAtomName:"N", dist: 3.13, symmOp: 0},
 "A_ALA_475_O" : { vCodon:"22984:GCC", vChain:"A", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"H", ligResName:"ASN", ligResNum:"32", ligAtomName:"ND2", dist: 2.86, symmOp: 0},
 "B_ALA_475_O" : { vCodon:"22984:GCC", vChain:"B", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"28", ligAtomName:"N", dist: 3.23, symmOp: 0},
 "B_ALA_475_O" : { vCodon:"22984:GCC", vChain:"B", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"28", ligAtomName:"O", dist: 3.49, symmOp: 0},
 "B_ALA_475_O" : { vCodon:"22984:GCC", vChain:"B", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"C", ligResName:"THR", ligResNum:"28", ligAtomName:"OG1", dist: 3.39, symmOp: 0},
 "B_ALA_475_CB" : { vCodon:"22984:GCC", vChain:"B", vResName:"ALA", vResNum:"475", vAtomName:"CB", ligChain:"C", ligResName:"ASN", ligResNum:"32", ligAtomName:"OD1", dist: 3.25, symmOp: 0},
 "B_ALA_475_O" : { vCodon:"22984:GCC", vChain:"B", vResName:"ALA", vResNum:"475", vAtomName:"O", ligChain:"C", ligResName:"ASN", ligResNum:"32", ligAtomName:"ND2", dist: 2.75, symmOp: 0},
 "A_GLY_476_C" : { vCodon:"22987:GGU", vChain:"A", vResName:"GLY", vResNum:"476", vAtomName:"C", ligChain:"H", ligResName:"THR", ligResNum:"28", ligAtomName:"OG1", dist: 3.47, symmOp: 0},
 "A_GLU_484_OE1" : { vCodon:"23011:GAA", vChain:"A", vResName:"GLU", vResNum:"484", vAtomName:"OE1", ligChain:"C", ligResName:"GLN", ligResNum:"13", ligAtomName:"CG", dist: 3.45, symmOp: 1},
 "A_GLU_484_OE1" : { vCodon:"23011:GAA", vChain:"A", vResName:"GLU", vResNum:"484", vAtomName:"OE1", ligChain:"C", ligResName:"GLN", ligResNum:"13", ligAtomName:"NE2", dist: 3.48, symmOp: 1},
 "A_PHE_486_CZ" : { vCodon:"23017:UUU", vChain:"A", vResName:"PHE", vResNum:"486", vAtomName:"CZ", ligChain:"H", ligResName:"VAL", ligResNum:"2", ligAtomName:"CG2", dist: 3.27, symmOp: 0},
 "A_PHE_486_CE1" : { vCodon:"23017:UUU", vChain:"A", vResName:"PHE", vResNum:"486", vAtomName:"CE1", ligChain:"H", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH2", dist: 3.45, symmOp: 0},
 "B_PHE_486_CZ" : { vCodon:"23017:UUU", vChain:"B", vResName:"PHE", vResNum:"486", vAtomName:"CZ", ligChain:"C", ligResName:"VAL", ligResNum:"2", ligAtomName:"CG2", dist: 3.33, symmOp: 0},
 "B_PHE_486_CE1" : { vCodon:"23017:UUU", vChain:"B", vResName:"PHE", vResNum:"486", vAtomName:"CE1", ligChain:"C", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH2", dist: 3.30, symmOp: 0},
 "A_ASN_487_ND2" : { vCodon:"23020:AAU", vChain:"A", vResName:"ASN", vResNum:"487", vAtomName:"ND2", ligChain:"H", ligResName:"GLY", ligResNum:"26", ligAtomName:"O", dist: 2.84, symmOp: 0},
 "A_ASN_487_OD1" : { vCodon:"23020:AAU", vChain:"A", vResName:"ASN", vResNum:"487", vAtomName:"OD1", ligChain:"H", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH1", dist: 2.89, symmOp: 0},
 "B_ASN_487_ND2" : { vCodon:"23020:AAU", vChain:"B", vResName:"ASN", vResNum:"487", vAtomName:"ND2", ligChain:"C", ligResName:"GLY", ligResNum:"26", ligAtomName:"O", dist: 2.81, symmOp: 0},
 "B_ASN_487_OD1" : { vCodon:"23020:AAU", vChain:"B", vResName:"ASN", vResNum:"487", vAtomName:"OD1", ligChain:"C", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH1", dist: 2.89, symmOp: 0},
 "A_TYR_489_OH" : { vCodon:"23026:UAC", vChain:"A", vResName:"TYR", vResNum:"489", vAtomName:"OH", ligChain:"H", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH2", dist: 3.28, symmOp: 0},
 "B_TYR_489_OH" : { vCodon:"23026:UAC", vChain:"B", vResName:"TYR", vResNum:"489", vAtomName:"OH", ligChain:"C", ligResName:"ARG", ligResNum:"97", ligAtomName:"NH2", dist: 3.14, symmOp: 0},
 "B_TYR_489_CG" : { vCodon:"23026:UAC", vChain:"B", vResName:"TYR", vResNum:"489", vAtomName:"CG", ligChain:"C", ligResName:"MET", ligResNum:"101", ligAtomName:"CE", dist: 3.44, symmOp: 0},
 "A_PHE_490_CE2" : { vCodon:"23029:UUU", vChain:"A", vResName:"PHE", vResNum:"490", vAtomName:"CE2", ligChain:"C", ligResName:"PRO", ligResNum:"14", ligAtomName:"O", dist: 3.33, symmOp: 1},
 "A_GLN_493_OE1" : { vCodon:"23038:CAA", vChain:"A", vResName:"GLN", vResNum:"493", vAtomName:"OE1", ligChain:"H", ligResName:"TYR", ligResNum:"102", ligAtomName:"N", dist: 3.01, symmOp: 0},
 "B_GLN_493_OE1" : { vCodon:"23038:CAA", vChain:"B", vResName:"GLN", vResNum:"493", vAtomName:"OE1", ligChain:"C", ligResName:"MET", ligResNum:"101", ligAtomName:"CB", dist: 3.42, symmOp: 0},
 "B_GLN_493_OE1" : { vCodon:"23038:CAA", vChain:"B", vResName:"GLN", vResNum:"493", vAtomName:"OE1", ligChain:"C", ligResName:"TYR", ligResNum:"102", ligAtomName:"N", dist: 2.98, symmOp: 0},
 "B_GLN_493_OE1" : { vCodon:"23038:CAA", vChain:"B", vResName:"GLN", vResNum:"493", vAtomName:"OE1", ligChain:"C", ligResName:"TYR", ligResNum:"102", ligAtomName:"CD2", dist: 3.49, symmOp: 0},
 "A_THR_500_O" : { vCodon:"23059:ACU", vChain:"A", vResName:"THR", vResNum:"500", vAtomName:"O", ligChain:"D", ligResName:"SER", ligResNum:"56", ligAtomName:"CB", dist: 3.12, symmOp: 0},
 "A_THR_500_O" : { vCodon:"23059:ACU", vChain:"A", vResName:"THR", vResNum:"500", vAtomName:"O", ligChain:"D", ligResName:"SER", ligResNum:"56", ligAtomName:"OG", dist: 3.29, symmOp: 0},
 "A_TYR_505_CE2" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CE2", ligChain:"L", ligResName:"SER", ligResNum:"30", ligAtomName:"OG", dist: 3.44, symmOp: 0},
 "A_TYR_505_CE2" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CE2", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"CE1", dist: 3.23, symmOp: 0},
 "A_TYR_505_CZ" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CZ", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"CE1", dist: 3.46, symmOp: 0},
 "A_TYR_505_OH" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"OH", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"CE1", dist: 3.44, symmOp: 0},
 "A_TYR_505_OH" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"OH", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"CZ", dist: 3.33, symmOp: 0},
 "A_TYR_505_CZ" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CZ", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"OH", dist: 3.16, symmOp: 0},
 "A_TYR_505_OH" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"OH", ligChain:"L", ligResName:"TYR", ligResNum:"32", ligAtomName:"OH", dist: 2.39, symmOp: 0},
 "A_TYR_505_CB" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CB", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"CE2", dist: 3.49, symmOp: 0},
 "A_TYR_505_N" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"N", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.35, symmOp: 0},
 "A_TYR_505_CB" : { vCodon:"23074:UAC", vChain:"A", vResName:"TYR", vResNum:"505", vAtomName:"CB", ligChain:"L", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.48, symmOp: 0},
 "B_TYR_505_CE2" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"CE2", ligChain:"D", ligResName:"SER", ligResNum:"30", ligAtomName:"OG", dist: 3.44, symmOp: 0},
 "B_TYR_505_OH" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"OH", ligChain:"D", ligResName:"TYR", ligResNum:"32", ligAtomName:"CZ", dist: 3.10, symmOp: 0},
 "B_TYR_505_CZ" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"CZ", ligChain:"D", ligResName:"TYR", ligResNum:"32", ligAtomName:"OH", dist: 3.30, symmOp: 0},
 "B_TYR_505_OH" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"OH", ligChain:"D", ligResName:"TYR", ligResNum:"32", ligAtomName:"OH", dist: 2.31, symmOp: 0},
 "B_TYR_505_CB" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"CB", ligChain:"D", ligResName:"TYR", ligResNum:"92", ligAtomName:"CE2", dist: 3.48, symmOp: 0},
 "B_TYR_505_N" : { vCodon:"23074:UAC", vChain:"B", vResName:"TYR", vResNum:"505", vAtomName:"N", ligChain:"D", ligResName:"TYR", ligResNum:"92", ligAtomName:"OH", dist: 3.43, symmOp: 0},
};
