var vSelStr="1-929:A or 76-192:B or 53-191:D or 0-72:C";
var ligSelStr="-21-6:F or -6-5:G";
var structTitle="COVID-19 RNA-dependent RNA polymerase pre-translocated catalytic complex";
const ContactTable = {
 "D_ARG_80_NH1" : { vCodon:"12328:AGG", vChain:"D", vResName:"ARG", vResNum:"80", vAtomName:"NH1", ligChain:"F", ligResName:"A", ligResNum:"-18", ligAtomName:"C4'", dist: 3.10, symmOp: 0},
 "D_ARG_80_NH1" : { vCodon:"12328:AGG", vChain:"D", vResName:"ARG", vResNum:"80", vAtomName:"NH1", ligChain:"F", ligResName:"A", ligResNum:"-18", ligAtomName:"C3'", dist: 3.43, symmOp: 0},
 "D_ARG_80_NH1" : { vCodon:"12328:AGG", vChain:"D", vResName:"ARG", vResNum:"80", vAtomName:"NH1", ligChain:"F", ligResName:"A", ligResNum:"-18", ligAtomName:"O3'", dist: 2.77, symmOp: 0},
 "A_ASP_499_OD1" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"OD1", ligChain:"F", ligResName:"G", ligResNum:"-21", ligAtomName:"C8", dist: 3.23, symmOp: 0},
 "A_ASP_499_CB" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"-21", ligAtomName:"N7", dist: 3.49, symmOp: 0},
 "A_ASP_499_CG" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"CG", ligChain:"F", ligResName:"G", ligResNum:"-21", ligAtomName:"N7", dist: 3.23, symmOp: 0},
 "A_ASP_499_OD1" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"OD1", ligChain:"F", ligResName:"G", ligResNum:"-21", ligAtomName:"N7", dist: 3.09, symmOp: 0},
 "A_ASP_499_CB" : { vCodon:"14934:GAC", vChain:"A", vResName:"ASP", vResNum:"499", vAtomName:"CB", ligChain:"F", ligResName:"G", ligResNum:"-21", ligAtomName:"O6", dist: 3.49, symmOp: 0},
 "A_LYS_500_CB" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP1", dist: 3.10, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP1", dist: 3.17, symmOp: 0},
 "A_LYS_500_CG" : { vCodon:"14937:AAA", vChain:"A", vResName:"LYS", vResNum:"500", vAtomName:"CG", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"OP2", dist: 3.40, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-6", ligAtomName:"P", dist: 3.41, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-6", ligAtomName:"OP1", dist: 2.78, symmOp: 0},
 "A_SER_501_OG" : { vCodon:"14940:UCA", vChain:"A", vResName:"SER", vResNum:"501", vAtomName:"OG", ligChain:"F", ligResName:"C", ligResNum:"-6", ligAtomName:"OP2", dist: 3.34, symmOp: 0},
 "A_ASN_507_ND2" : { vCodon:"14958:AAU", vChain:"A", vResName:"ASN", vResNum:"507", vAtomName:"ND2", ligChain:"F", ligResName:"C", ligResNum:"-6", ligAtomName:"OP1", dist: 3.25, symmOp: 0},
 "A_LYS_545_CE" : { vCodon:"15072:AAG", vChain:"A", vResName:"LYS", vResNum:"545", vAtomName:"CE", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"O6", dist: 3.25, symmOp: 0},
 "A_LYS_545_NZ" : { vCodon:"15072:AAG", vChain:"A", vResName:"LYS", vResNum:"545", vAtomName:"NZ", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"O6", dist: 2.73, symmOp: 0},
 "A_VAL_557_CB" : { vCodon:"15108:GUA", vChain:"A", vResName:"VAL", vResNum:"557", vAtomName:"CB", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"N3", dist: 3.50, symmOp: 0},
 "A_VAL_557_CG1" : { vCodon:"15108:GUA", vChain:"A", vResName:"VAL", vResNum:"557", vAtomName:"CG1", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"N3", dist: 3.42, symmOp: 0},
 "A_ALA_558_O" : { vCodon:"15111:GCU", vChain:"A", vResName:"ALA", vResNum:"558", vAtomName:"O", ligChain:"F", ligResName:"C", ligResNum:"-5", ligAtomName:"O2'", dist: 3.50, symmOp: 0},
 "A_LYS_577_NZ" : { vCodon:"15168:AAA", vChain:"A", vResName:"LYS", vResNum:"577", vAtomName:"NZ", ligChain:"F", ligResName:"C", ligResNum:"-2", ligAtomName:"OP1", dist: 3.32, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"C", ligResNum:"-2", ligAtomName:"O3'", dist: 3.46, symmOp: 0},
 "A_GLY_590_CA" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"CA", ligChain:"F", ligResName:"C", ligResNum:"-2", ligAtomName:"O2'", dist: 3.41, symmOp: 0},
 "A_GLY_590_O" : { vCodon:"15207:GGA", vChain:"A", vResName:"GLY", vResNum:"590", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-1", ligAtomName:"C5'", dist: 3.28, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"-1", ligAtomName:"O3'", dist: 3.17, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"F", ligResName:"U", ligResNum:"-1", ligAtomName:"O3'", dist: 3.49, symmOp: 0},
 "A_SER_592_CB" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"CB", ligChain:"F", ligResName:"U", ligResNum:"-1", ligAtomName:"O2'", dist: 3.33, symmOp: 0},
 "A_SER_592_OG" : { vCodon:"15213:AGC", vChain:"A", vResName:"SER", vResNum:"592", vAtomName:"OG", ligChain:"F", ligResName:"U", ligResNum:"-1", ligAtomName:"O2'", dist: 2.87, symmOp: 0},
 "A_TYR_595_OH" : { vCodon:"15222:UAU", vChain:"A", vResName:"TYR", vResNum:"595", vAtomName:"OH", ligChain:"F", ligResName:"U", ligResNum:"1", ligAtomName:"OP1", dist: 2.96, symmOp: 0},
 "A_ASP_623_CB" : { vCodon:"15306:GAU", vChain:"A", vResName:"ASP", vResNum:"623", vAtomName:"CB", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"O3'", dist: 3.27, symmOp: 0},
 "A_ASP_623_CG" : { vCodon:"15306:GAU", vChain:"A", vResName:"ASP", vResNum:"623", vAtomName:"CG", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"O3'", dist: 3.35, symmOp: 0},
 "A_SER_682_CB" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"CB", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"N2", dist: 3.46, symmOp: 0},
 "A_SER_682_C" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"C", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"N2", dist: 3.30, symmOp: 0},
 "A_SER_682_O" : { vCodon:"15483:UCA", vChain:"A", vResName:"SER", vResNum:"682", vAtomName:"O", ligChain:"G", ligResName:"G", ligResNum:"5", ligAtomName:"N2", dist: 2.94, symmOp: 0},
 "A_ASP_684_O" : { vCodon:"15489:GAU", vChain:"A", vResName:"ASP", vResNum:"684", vAtomName:"O", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.19, symmOp: 0},
 "A_ALA_685_CA" : { vCodon:"15492:GCC", vChain:"A", vResName:"ALA", vResNum:"685", vAtomName:"CA", ligChain:"F", ligResName:"U", ligResNum:"-4", ligAtomName:"O2'", dist: 3.34, symmOp: 0},
 "A_TYR_689_OH" : { vCodon:"15504:UAU", vChain:"A", vResName:"TYR", vResNum:"689", vAtomName:"OH", ligChain:"F", ligResName:"C", ligResNum:"-3", ligAtomName:"O2'", dist: 3.40, symmOp: 0},
 "A_SER_759_OG" : { vCodon:"15714:UCU", vChain:"A", vResName:"SER", vResNum:"759", vAtomName:"OG", ligChain:"G", ligResName:"F86", ligResNum:"4", ligAtomName:"O2", dist: 3.17, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"C5'", dist: 3.22, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"C4'", dist: 3.43, symmOp: 0},
 "A_SER_814_OG" : { vCodon:"15879:UCU", vChain:"A", vResName:"SER", vResNum:"814", vAtomName:"OG", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"O3'", dist: 3.05, symmOp: 0},
 "A_ARG_836_NH2" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH2", ligChain:"G", ligResName:"G", ligResNum:"2", ligAtomName:"OP1", dist: 2.93, symmOp: 0},
 "A_ARG_836_NE" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NE", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"OP1", dist: 3.37, symmOp: 0},
 "A_ARG_836_CZ" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"CZ", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"OP2", dist: 3.47, symmOp: 0},
 "A_ARG_836_NH1" : { vCodon:"15945:AGA", vChain:"A", vResName:"ARG", vResNum:"836", vAtomName:"NH1", ligChain:"G", ligResName:"G", ligResNum:"3", ligAtomName:"OP2", dist: 2.62, symmOp: 0},
 "A_ALA_840_CB" : { vCodon:"15957:GCC", vChain:"A", vResName:"ALA", vResNum:"840", vAtomName:"CB", ligChain:"G", ligResName:"G", ligResNum:"2", ligAtomName:"OP1", dist: 3.37, symmOp: 0},
 "A_LYS_849_NZ" : { vCodon:"15984:AAA", vChain:"A", vResName:"LYS", vResNum:"849", vAtomName:"NZ", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"OP1", dist: 3.36, symmOp: 0},
 "A_ARG_858_NH2" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NH2", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "A_ARG_858_NE" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"NE", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"OP1", dist: 2.60, symmOp: 0},
 "A_ARG_858_CZ" : { vCodon:"16011:CGG", vChain:"A", vResName:"ARG", vResNum:"858", vAtomName:"CZ", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"OP1", dist: 3.42, symmOp: 0},
 "A_SER_861_CB" : { vCodon:"16020:UCU", vChain:"A", vResName:"SER", vResNum:"861", vAtomName:"CB", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"O4'", dist: 3.39, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"G", ligResName:"A", ligResNum:"1", ligAtomName:"O2'", dist: 3.03, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"G", ligResName:"G", ligResNum:"2", ligAtomName:"C4'", dist: 3.39, symmOp: 0},
 "A_ASP_865_OD2" : { vCodon:"16032:GAU", vChain:"A", vResName:"ASP", vResNum:"865", vAtomName:"OD2", ligChain:"G", ligResName:"G", ligResNum:"2", ligAtomName:"O4'", dist: 3.00, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"16182:UAU", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"2", ligAtomName:"C5'", dist: 3.17, symmOp: 0},
 "A_TYR_915_OH" : { vCodon:"16182:UAU", vChain:"A", vResName:"TYR", vResNum:"915", vAtomName:"OH", ligChain:"F", ligResName:"G", ligResNum:"2", ligAtomName:"C4'", dist: 3.49, symmOp: 0},
 "A_PHE_920_CE1" : { vCodon:"16197:UUU", vChain:"A", vResName:"PHE", vResNum:"920", vAtomName:"CE1", ligChain:"F", ligResName:"G", ligResNum:"2", ligAtomName:"OP1", dist: 3.45, symmOp: 0},
};
